# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Dpkg Developers
# This file is distributed under the same license as the dpkg package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: dpkg 1.22.5\n"
"Report-Msgid-Bugs-To: debian-dpkg@lists.debian.org\n"
"POT-Creation-Date: 2024-02-27 04:27+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"

#: scripts/dpkg-architecture.pl scripts/dpkg-buildapi.pl
#: scripts/dpkg-buildflags.pl scripts/dpkg-buildpackage.pl
#: scripts/dpkg-buildtree.pl scripts/dpkg-checkbuilddeps.pl
#: scripts/dpkg-distaddfile.pl scripts/dpkg-genbuildinfo.pl
#: scripts/dpkg-genchanges.pl scripts/dpkg-gencontrol.pl
#: scripts/dpkg-gensymbols.pl scripts/dpkg-mergechangelogs.pl
#: scripts/dpkg-name.pl scripts/dpkg-parsechangelog.pl
#: scripts/dpkg-scanpackages.pl scripts/dpkg-scansources.pl
#: scripts/dpkg-shlibdeps.pl scripts/dpkg-source.pl scripts/dpkg-vendor.pl
#, perl-format
msgid "Debian %s version %s.\n"
msgstr ""

#: scripts/dpkg-architecture.pl scripts/dpkg-buildflags.pl
#: scripts/dpkg-buildpackage.pl scripts/dpkg-buildtree.pl
#: scripts/dpkg-distaddfile.pl scripts/dpkg-genbuildinfo.pl
#: scripts/dpkg-genchanges.pl scripts/dpkg-gencontrol.pl
#: scripts/dpkg-gensymbols.pl scripts/dpkg-parsechangelog.pl
#: scripts/dpkg-shlibdeps.pl scripts/dpkg-source.pl scripts/dpkg-vendor.pl
msgid ""
"\n"
"This is free software; see the GNU General Public License version 2 or\n"
"later for copying conditions. There is NO warranty.\n"
msgstr ""

#: scripts/dpkg-architecture.pl scripts/dpkg-buildapi.pl scripts/dpkg-vendor.pl
#, perl-format
msgid "Usage: %s [<option>...] [<command>]"
msgstr ""

#: scripts/dpkg-architecture.pl
msgid ""
"Commands:\n"
"  -l, --list                list variables (default).\n"
"  -L, --list-known          list valid architectures (matching some "
"criteria).\n"
"  -e, --equal <arch>        compare with host Debian architecture.\n"
"  -i, --is <arch-wildcard>  match against host Debian architecture.\n"
"  -q, --query <variable>    prints only the value of <variable>.\n"
"  -s, --print-set           print command to set environment variables.\n"
"  -u, --print-unset         print command to unset environment variables.\n"
"  -c, --command <command>   set environment and run the command in it.\n"
"  -?, --help                show this help message.\n"
"      --version             show the version."
msgstr ""

#: scripts/dpkg-architecture.pl
msgid ""
"Options:\n"
"  -a, --host-arch <arch>    set host Debian architecture.\n"
"  -t, --host-type <type>    set host GNU system type.\n"
"  -A, --target-arch <arch>  set target Debian architecture.\n"
"  -T, --target-type <type>  set target GNU system type.\n"
"  -W, --match-wildcard <arch-wildcard>\n"
"                            restrict architecture list matching <arch-"
"wildcard>.\n"
"  -B, --match-bits <arch-bits>\n"
"                            restrict architecture list matching <arch-"
"bits>.\n"
"  -E, --match-endian <arch-endian>\n"
"                            restrict architecture list matching <arch-"
"endian>.\n"
"      --print-format <format>\n"
"                            use <format> for --print-set and --print-unset,\n"
"                              allowed values: shell (default), make.\n"
"  -f, --force               force flag (override variables set in "
"environment)."
msgstr ""

#: scripts/dpkg-architecture.pl
#, perl-format
msgid "unknown Debian architecture %s, you must specify GNU system type, too"
msgstr ""

#: scripts/dpkg-architecture.pl
#, perl-format
msgid "unknown GNU system type %s, you must specify Debian architecture, too"
msgstr ""

#: scripts/dpkg-architecture.pl
#, perl-format
msgid "unknown default GNU system type for Debian architecture %s"
msgstr ""

#: scripts/dpkg-architecture.pl
#, perl-format
msgid ""
"default GNU system type %s for Debian arch %s does not match specified GNU "
"system type %s"
msgstr ""

#: scripts/dpkg-architecture.pl
#, perl-format
msgid "%s is not a supported print format"
msgstr ""

#: scripts/dpkg-architecture.pl
#, perl-format
msgid "%s is not a supported variable name"
msgstr ""

#: scripts/dpkg-architecture.pl scripts/dpkg-buildapi.pl
#: scripts/dpkg-buildflags.pl scripts/dpkg-buildtree.pl
#: scripts/dpkg-distaddfile.pl scripts/dpkg-genbuildinfo.pl
#: scripts/dpkg-genchanges.pl scripts/dpkg-gencontrol.pl
#: scripts/dpkg-gensymbols.pl scripts/dpkg-name.pl
#: scripts/dpkg-parsechangelog.pl scripts/dpkg-shlibdeps.pl
#: scripts/dpkg-vendor.pl
#, perl-format
msgid "unknown option '%s'"
msgstr ""

#: scripts/dpkg-architecture.pl
#, perl-format
msgid ""
"specified GNU system type %s does not match CC system type %s, try setting a "
"correct CC environment variable"
msgstr ""

#: scripts/dpkg-architecture.pl scripts/Dpkg/IPC.pm
#: scripts/Dpkg/Shlibs/Cppfilt.pm
#, perl-format
msgid "unable to execute %s"
msgstr ""

#: scripts/dpkg-buildapi.pl
msgid ""
"Commands:\n"
"  -?, --help               show this help message.\n"
"      --version            show the version."
msgstr ""

#: scripts/dpkg-buildapi.pl
msgid ""
"Options:\n"
"  -c<control-file>         get control info from this file.\n"
msgstr ""

#: scripts/dpkg-buildapi.pl
msgid "no arguments accepted"
msgstr ""

#: scripts/dpkg-buildflags.pl scripts/dpkg-buildtree.pl
#, perl-format
msgid "Usage: %s [<command>]"
msgstr ""

#: scripts/dpkg-buildflags.pl
msgid ""
"Commands:\n"
"  --get <flag>       output the requested flag to stdout.\n"
"  --origin <flag>    output the origin of the flag to stdout:\n"
"                     value is one of vendor, system, user, env.\n"
"  --status           output a synopsis with all parameters affecting the\n"
"                     program behavior, the resulting flags and their "
"origin.\n"
"  --query            like --status, but in deb822 format.\n"
"  --query-features <area>\n"
"                     output the status of features for the given area.\n"
"  --list             output a list of the flags supported by the current "
"vendor.\n"
"  --export=(sh|make|cmdline|configure)\n"
"                     output something convenient to import the compilation\n"
"                     flags in a shell script, in make, or in a command "
"line.\n"
"  --dump             output all compilation flags with their values.\n"
"  --help             show this help message.\n"
"  --version          show the version.\n"
msgstr ""

#: scripts/dpkg-buildflags.pl scripts/dpkg-source.pl scripts/dpkg-vendor.pl
#, perl-format
msgid "two commands specified: --%s and --%s"
msgstr ""

#: scripts/dpkg-buildflags.pl scripts/dpkg-vendor.pl
#, perl-format
msgid "%s needs a parameter"
msgstr ""

#: scripts/dpkg-buildpackage.pl scripts/dpkg-genbuildinfo.pl
#: scripts/dpkg-genchanges.pl scripts/dpkg-gencontrol.pl
#: scripts/dpkg-gensymbols.pl scripts/dpkg-parsechangelog.pl
#, perl-format
msgid "Usage: %s [<option>...]"
msgstr ""

#: scripts/dpkg-buildpackage.pl
msgid ""
"Options:\n"
"      --build=<type>[,...]    specify the build <type>: full, source, "
"binary,\n"
"                                any, all (default is 'full').\n"
"  -F, --build=full            normal full build (source and binary; "
"default).\n"
"  -g, --build=source,all      source and arch-indep build.\n"
"  -G, --build=source,any      source and arch-specific build.\n"
"  -b, --build=binary          binary-only, no source files.\n"
"  -B, --build=any             binary-only, only arch-specific files.\n"
"  -A, --build=all             binary-only, only arch-indep files.\n"
"  -S, --build=source          source-only, no binary files.\n"
"  -nc, --no-pre-clean         do not pre clean source tree (implies -b).\n"
"      --pre-clean             pre clean source tree (default).\n"
"      --no-post-clean         do not post clean source tree (default).\n"
"  -tc, --post-clean           post clean source tree.\n"
"      --sanitize-env          sanitize the build environment.\n"
"  -D, --check-builddeps       check build dependencies and conflicts "
"(default).\n"
"  -d, --no-check-builddeps    do not check build dependencies and "
"conflicts.\n"
"      --ignore-builtin-builddeps\n"
"                              do not check builtin build dependencies.\n"
"  -P, --build-profiles=<profiles>\n"
"                              assume comma-separated build <profiles> as "
"active.\n"
"      --rules-requires-root   assume legacy Rules-Requires-Root field "
"value.\n"
"  -R, --rules-file=<rules>    rules file to execute (default is debian/"
"rules).\n"
"  -T, --rules-target=<target> call debian/rules <target>.\n"
"      --as-root               ensure -T calls the target with root rights.\n"
"  -j, --jobs[=<jobs>|auto]    jobs to run simultaneously (passed to "
"<rules>),\n"
"                                (default; default is auto, opt-in mode).\n"
"  -J, --jobs-try[=<jobs>|auto]\n"
"                              alias for -j, --jobs.\n"
"      --jobs-force[=<jobs>|auto]\n"
"                              jobs to run simultaneously (passed to "
"<rules>),\n"
"                                (default is auto, forced mode).\n"
"  -r, --root-command=<command>\n"
"                              command to gain root rights (default is "
"fakeroot).\n"
"      --check-command=<command>\n"
"                              command to check the .changes file (no "
"default).\n"
"      --check-option=<opt>    pass <opt> to check <command>.\n"
"      --hook-<name>=<command> set <command> as the hook <name>, known "
"hooks:\n"
"                                preinit init preclean source build binary\n"
"                                buildinfo changes postclean check sign done\n"
"      --buildinfo-file=<file> set the .buildinfo filename to generate.\n"
"      --buildinfo-option=<opt>\n"
"                              pass option <opt> to dpkg-genbuildinfo.\n"
"      --changes-file=<file>   set the .changes filename to generate.\n"
"      --sign-backend=<backend>\n"
"                              OpenPGP backend to use to sign\n"
"                                (default is auto).\n"
"  -p, --sign-command=<command>\n"
"                              command to sign .dsc and/or .changes files\n"
"                                (default is gpg).\n"
"      --sign-keyfile=<file>   the key file to use for signing.\n"
"  -k, --sign-keyid=<keyid>    the key id to use for signing.\n"
"      --sign-key=<keyid>      alias for -k, --sign-keyid.\n"
"  -ap, --sign-pause           add pause before starting signature process.\n"
"  -us, --unsigned-source      unsigned source package.\n"
"  -ui, --unsigned-buildinfo   unsigned .buildinfo file.\n"
"  -uc, --unsigned-changes     unsigned .buildinfo and .changes file.\n"
"      --no-sign               do not sign any file.\n"
"      --force-sign            force signing the resulting files.\n"
"      --admindir=<directory>  change the administrative directory.\n"
"  -?, --help                  show this help message.\n"
"      --version               show the version."
msgstr ""

#: scripts/dpkg-buildpackage.pl
msgid ""
"Options passed to dpkg-architecture:\n"
"  -a, --host-arch <arch>      set the host Debian architecture.\n"
"  -t, --host-type <type>      set the host GNU system type.\n"
"      --target-arch <arch>    set the target Debian architecture.\n"
"      --target-type <type>    set the target GNU system type."
msgstr ""

#: scripts/dpkg-buildpackage.pl
msgid ""
"Options passed to dpkg-genchanges:\n"
"  -si                         source includes orig, if new upstream "
"(default).\n"
"  -sa                         source includes orig, always.\n"
"  -sd                         source is diff and .dsc only.\n"
"  -v<version>                 changes since version <version>.\n"
"  -m, --source-by=<maint>     maintainer for this source or build is "
"<maint>.\n"
"      --build-by=<maint>      ditto.\n"
"  -e, --release-by=<maint>    maintainer for this change or release is "
"<maint>.\n"
"      --changed-by=<maint>    ditto.\n"
"  -C<descfile>                changes are described in <descfile>.\n"
"      --changes-option=<opt>  pass option <opt> to dpkg-genchanges."
msgstr ""

#: scripts/dpkg-buildpackage.pl
msgid ""
"Options passed to dpkg-source:\n"
"  -sn                         force Debian native source format.\n"
"  -s[sAkurKUR]                see dpkg-source for explanation.\n"
"  -z, --compression-level=<level>\n"
"                              compression level to use for source.\n"
"  -Z, --compression=<compressor>\n"
"                              compression to use for source (gz|xz|bzip2|"
"lzma).\n"
"  -i, --diff-ignore[=<regex>] ignore diffs of files matching <regex>.\n"
"  -I, --tar-ignore[=<pattern>]\n"
"                              filter out files when building tarballs.\n"
"      --source-option=<opt>   pass option <opt> to dpkg-source.\n"
msgstr ""

#: scripts/dpkg-buildpackage.pl
msgid "missing .buildinfo filename"
msgstr ""

#: scripts/dpkg-buildpackage.pl
#, perl-format
msgid "passing %s via %s is not supported; please use %s instead"
msgstr ""

#: scripts/dpkg-buildpackage.pl
msgid "missing .changes filename"
msgstr ""

#: scripts/dpkg-buildpackage.pl
#, perl-format
msgid "unknown hook name %s"
msgstr ""

#: scripts/dpkg-buildpackage.pl
#, perl-format
msgid "missing hook %s command"
msgstr ""

#: scripts/dpkg-buildpackage.pl scripts/dpkg-genbuildinfo.pl
#: scripts/dpkg-gencontrol.pl
#, perl-format
msgid "%s is deprecated; it is without effect"
msgstr ""

#: scripts/dpkg-buildpackage.pl
#, perl-format
msgid "-s%s is deprecated; always using gpg style interface"
msgstr ""

#: scripts/dpkg-buildpackage.pl
#, perl-format
msgid "unknown option or argument %s"
msgstr ""

#: scripts/dpkg-buildpackage.pl
#, perl-format
msgid "option %s is only meaningful with option %s"
msgstr ""

#: scripts/dpkg-buildpackage.pl
#, perl-format
msgid "check-command '%s' not found"
msgstr ""

#: scripts/dpkg-buildpackage.pl
#, perl-format
msgid "sign-command '%s' not found"
msgstr ""

#: scripts/dpkg-buildpackage.pl
msgid "source package"
msgstr ""

#: scripts/dpkg-buildpackage.pl
msgid "source version"
msgstr ""

#: scripts/dpkg-buildpackage.pl
msgid "source distribution"
msgstr ""

#: scripts/dpkg-buildpackage.pl
msgid "source changed by"
msgstr ""

#: scripts/dpkg-buildpackage.pl
msgid "host architecture"
msgstr ""

#: scripts/dpkg-buildpackage.pl
msgid "debian/rules is not executable; fixing that"
msgstr ""

#: scripts/dpkg-buildpackage.pl
msgid "build dependencies/conflicts unsatisfied; aborting"
msgstr ""

#: scripts/dpkg-buildpackage.pl
msgid "(Use -d flag to override.)"
msgstr ""

#: scripts/dpkg-buildpackage.pl
msgid ""
"building a source package without cleaning up as you asked; it might contain "
"undesired files"
msgstr ""

#: scripts/dpkg-buildpackage.pl
msgid "Press <enter> to start the signing process.\n"
msgstr ""

#: scripts/dpkg-buildpackage.pl
msgid "not signing UNRELEASED build; use --force-sign to override"
msgstr ""

#: scripts/dpkg-buildpackage.pl
#, perl-format
msgid "unable to determine %s"
msgstr ""

#: scripts/dpkg-buildpackage.pl
msgid "using a gain-root-command while being root"
msgstr ""

#: scripts/dpkg-buildpackage.pl
msgid ""
"fakeroot not found, either install the fakeroot\n"
"package, specify a command with the -r option, or run this as root"
msgstr ""

#: scripts/dpkg-buildpackage.pl
#, perl-format
msgid "gain-root-command '%s' not found"
msgstr ""

#: scripts/dpkg-buildpackage.pl
#, perl-format
msgid "disallowed target in %s field keyword \"%s\""
msgstr ""

#: scripts/dpkg-buildpackage.pl
#, perl-format
msgid "%s field keyword \"%s\" is unknown in dpkg namespace"
msgstr ""

#: scripts/dpkg-buildpackage.pl
#, perl-format
msgid "%s field keyword \"%s\" is uppercase; use \"%s\" instead"
msgstr ""

#: scripts/dpkg-buildpackage.pl
#, perl-format
msgid "%s field keyword \"%s\" is invalid; use \"%s\" instead"
msgstr ""

#: scripts/dpkg-buildpackage.pl
#, perl-format
msgid "%s field keyword \"%s\" is unknown"
msgstr ""

#: scripts/dpkg-buildpackage.pl
#, perl-format
msgid "field %s contains duplicate keyword \"%s\""
msgstr ""

#: scripts/dpkg-buildpackage.pl
#, perl-format
msgid "%s field contains both global and implementation specific keywords"
msgstr ""

#: scripts/dpkg-buildpackage.pl
#, perl-format
msgid "unknown %% substitution in hook: %%%s"
msgstr ""

#: scripts/dpkg-buildpackage.pl
#, perl-format
msgid ""
"short OpenPGP key IDs are broken; please use key fingerprints in %s or %s "
"instead"
msgstr ""

#: scripts/dpkg-buildpackage.pl
#, perl-format
msgid ""
"long OpenPGP key IDs are strongly discouraged; please use key fingerprints "
"in %s or %s instead"
msgstr ""

#: scripts/dpkg-buildpackage.pl scripts/dpkg-checkbuilddeps.pl
#: scripts/dpkg-genbuildinfo.pl scripts/dpkg-name.pl scripts/Dpkg/Arch.pm
#: scripts/Dpkg/IPC.pm scripts/Dpkg/Shlibs.pm
#, perl-format
msgid "cannot open %s"
msgstr ""

#: scripts/dpkg-buildpackage.pl scripts/dpkg-distaddfile.pl
#: scripts/dpkg-genbuildinfo.pl scripts/dpkg-gencontrol.pl
#: scripts/Dpkg/Interface/Storable.pm scripts/Dpkg/Source/Package/V2.pm
#: scripts/Dpkg/Source/Patch.pm
#, perl-format
msgid "cannot close %s"
msgstr ""

#: scripts/dpkg-buildpackage.pl scripts/Dpkg/Source/Archive.pm
#, perl-format
msgid "cannot move %s to %s"
msgstr ""

#: scripts/dpkg-buildpackage.pl
#, perl-format
msgid "failed to sign %s file: %s"
msgstr ""

#: scripts/dpkg-buildpackage.pl
msgid "source-only upload: Debian-native package"
msgstr ""

#: scripts/dpkg-buildpackage.pl
msgid "source-only, diff-only upload (original source NOT included)"
msgstr ""

#: scripts/dpkg-buildpackage.pl
msgid "source-only upload (original source is included)"
msgstr ""

#: scripts/dpkg-buildpackage.pl
msgid "binary-only upload (no source included)"
msgstr ""

#: scripts/dpkg-buildpackage.pl
msgid "full upload; Debian-native package (full source is included)"
msgstr ""

#: scripts/dpkg-buildpackage.pl
msgid "binary and diff upload (original source NOT included)"
msgstr ""

#: scripts/dpkg-buildpackage.pl
msgid "full upload (original source is included)"
msgstr ""

#: scripts/dpkg-buildpackage.pl
#, perl-format
msgid ""
"%s must be updated to support the 'build-arch' and 'build-indep' targets (at "
"least '%s' seems to be missing)"
msgstr ""

#: scripts/dpkg-buildtree.pl
msgid ""
"Commands:\n"
"  clean              clean dpkg generated artifacts from the build tree.\n"
"  --help             show this help message.\n"
"  --version          show the version.\n"
msgstr ""

#: scripts/dpkg-buildtree.pl
#, perl-format
msgid "two commands specified: %s and %s"
msgstr ""

#: scripts/dpkg-buildtree.pl
msgid "missing action"
msgstr ""

#: scripts/dpkg-checkbuilddeps.pl
#, perl-format
msgid "Usage: %s [<option>...] [<control-file>]"
msgstr ""

#: scripts/dpkg-checkbuilddeps.pl
msgid ""
"Options:\n"
"  -A             ignore Build-Depends-Arch and Build-Conflicts-Arch.\n"
"  -B             ignore Build-Depends-Indep and Build-Conflicts-Indep.\n"
"  -I             ignore built-in build dependencies and conflicts.\n"
"  -d build-deps  use given string as build dependencies instead of\n"
"                 retrieving them from control file\n"
"  -c build-conf  use given string for build conflicts instead of\n"
"                 retrieving them from control file\n"
"  -a arch        assume given host architecture\n"
"  -P profiles    assume given build profiles (comma-separated list)\n"
"  --admindir=<directory>\n"
"                 change the administrative directory.\n"
"  -?, --help     show this help message.\n"
"      --version  show the version."
msgstr ""

#: scripts/dpkg-checkbuilddeps.pl
msgid ""
"<control-file> is the control file to process (default: debian/control)."
msgstr ""

#: scripts/dpkg-checkbuilddeps.pl scripts/dpkg-shlibdeps.pl
#: scripts/dpkg-source.pl
#, perl-format
msgid "cannot parse %s field"
msgstr ""

#: scripts/dpkg-checkbuilddeps.pl
#, perl-format
msgid "Unmet build dependencies: %s"
msgstr ""

#: scripts/dpkg-checkbuilddeps.pl
#, perl-format
msgid "Build conflicts: %s"
msgstr ""

#: scripts/dpkg-distaddfile.pl
#, perl-format
msgid ""
"Usage: %s [<option>...] <filename> <section> <priority>\n"
"\n"
"Options:\n"
"  -f<files-list-file>      write files here instead of debian/files.\n"
"  -?, --help               show this help message.\n"
"      --version            show the version.\n"
msgstr ""

#: scripts/dpkg-distaddfile.pl
msgid "need exactly a filename, section and priority"
msgstr ""

#: scripts/dpkg-distaddfile.pl
msgid "filename, section and priority may contain no whitespace"
msgstr ""

#: scripts/dpkg-distaddfile.pl scripts/dpkg-genbuildinfo.pl
#: scripts/dpkg-gencontrol.pl scripts/dpkg-mergechangelogs.pl
#: scripts/Dpkg/Compression/FileHandle.pm scripts/Dpkg/File.pm
#: scripts/Dpkg/IPC.pm scripts/Dpkg/Interface/Storable.pm
#: scripts/Dpkg/Source/BinaryFiles.pm scripts/Dpkg/Source/Package.pm
#: scripts/Dpkg/Source/Package/V2.pm scripts/Dpkg/Source/Quilt.pm
#, perl-format
msgid "cannot write %s"
msgstr ""

#: scripts/dpkg-distaddfile.pl scripts/dpkg-genbuildinfo.pl
#: scripts/dpkg-gencontrol.pl
msgid "install new files list file"
msgstr ""

#: scripts/dpkg-genbuildinfo.pl
msgid ""
"Options:\n"
"  --build=<type>[,...]     specify the build <type>: full, source, binary,\n"
"                             any, all (default is 'full').\n"
"  -c<control-file>         get control info from this file.\n"
"  -l<changelog-file>       get per-version info from this file.\n"
"  -f<files-list-file>      get .deb files list from this file.\n"
"  -F<changelog-format>     force changelog format.\n"
"  -O[<buildinfo-file>]     write to stdout (or <buildinfo-file>).\n"
"  -u<upload-files-dir>     directory with files (default is '..').\n"
"  --always-include-kernel  always include Build-Kernel-Version.\n"
"  --always-include-path    always include Build-Path.\n"
"  --admindir=<directory>   change the administrative directory.\n"
"  -?, --help               show this help message.\n"
"      --version            show the version.\n"
msgstr ""

#: scripts/dpkg-genbuildinfo.pl
msgid "binary build with no binary artifacts found; .buildinfo is meaningless"
msgstr ""

#: scripts/dpkg-genbuildinfo.pl
#, perl-format
msgid "cannot install output buildinfo file '%s'"
msgstr ""

#: scripts/dpkg-genchanges.pl
msgid ""
"Options:\n"
"  --build=<type>[,...]     specify the build <type>: full, source, binary,\n"
"                             any, all (default is 'full').\n"
"  -g                       source and arch-indep build.\n"
"  -G                       source and arch-specific build.\n"
"  -b                       binary-only, no source files.\n"
"  -B                       binary-only, only arch-specific files.\n"
"  -A                       binary-only, only arch-indep files.\n"
"  -S                       source-only, no binary files.\n"
"  -c<control-file>         get control info from this file.\n"
"  -l<changelog-file>       get per-version info from this file.\n"
"  -f<files-list-file>      get .deb files list from this file.\n"
"  -v<since-version>        include all changes later than version.\n"
"  -C<changes-description>  use change description from this file.\n"
"  -m<maintainer>           override control's maintainer value.\n"
"  -e<maintainer>           override changelog's maintainer value.\n"
"  -u<upload-files-dir>     directory with files (default is '..').\n"
"  -si                      source includes orig, if new upstream (default).\n"
"  -sa                      source includes orig, always.\n"
"  -sd                      source is diff and .dsc only.\n"
"  -q                       quiet - no informational messages on stderr.\n"
"  -F<changelog-format>     force changelog format.\n"
"  -V<name>=<value>         set a substitution variable.\n"
"  -T<substvars-file>       read variables here, not debian/substvars.\n"
"  -D<field>=<value>        override or add a field and value.\n"
"  -U<field>                remove a field.\n"
"  -O[<filename>]           write to stdout (default) or <filename>.\n"
"  -?, --help               show this help message.\n"
"      --version            show the version.\n"
msgstr ""

#: scripts/dpkg-genchanges.pl
#, perl-format
msgid "the current version (%s) is earlier than the previous one (%s)"
msgstr ""

#: scripts/dpkg-genchanges.pl
msgid "missing Section for source files"
msgstr ""

#: scripts/dpkg-genchanges.pl
msgid "missing Priority for source files"
msgstr ""

#: scripts/dpkg-genchanges.pl scripts/Dpkg/Vendor.pm
#, perl-format
msgid "%s is empty"
msgstr ""

#: scripts/dpkg-genchanges.pl
msgid "not including original source code in upload"
msgstr ""

#: scripts/dpkg-genchanges.pl
msgid "ignoring -sd option for native Debian package"
msgstr ""

#: scripts/dpkg-genchanges.pl
msgid "including full source code in upload"
msgstr ""

#: scripts/dpkg-genchanges.pl
msgid ""
"binary-only arch-specific upload (source code and arch-indep packages not "
"included)"
msgstr ""

#: scripts/dpkg-genchanges.pl
msgid ""
"binary-only arch-indep upload (source code and arch-specific packages not "
"included)"
msgstr ""

#: scripts/dpkg-genchanges.pl
msgid "binary-only upload (no source code included)"
msgstr ""

#: scripts/dpkg-genchanges.pl
msgid "binary build with no binary artifacts found; cannot distribute"
msgstr ""

#: scripts/dpkg-genchanges.pl
#, perl-format
msgid "package %s in control file but not in files list"
msgstr ""

#: scripts/dpkg-genchanges.pl
#, perl-format
msgid "package %s listed in files list but not in control info"
msgstr ""

#: scripts/dpkg-genchanges.pl
#, perl-format
msgid "missing Section for binary package %s; using '-'"
msgstr ""

#: scripts/dpkg-genchanges.pl
#, perl-format
msgid "package %s has section %s in control file but %s in files list"
msgstr ""

#: scripts/dpkg-genchanges.pl
#, perl-format
msgid "missing Priority for binary package %s; using '-'"
msgstr ""

#: scripts/dpkg-genchanges.pl
#, perl-format
msgid "package %s has priority %s in control file but %s in files list"
msgstr ""

#: scripts/dpkg-genchanges.pl scripts/Dpkg/Source/Package.pm
#, perl-format
msgid "missing information for critical output field %s"
msgstr ""

#: scripts/dpkg-genchanges.pl scripts/dpkg-gencontrol.pl
#: scripts/Dpkg/Source/Package.pm
#, perl-format
msgid "missing information for output field %s"
msgstr ""

#: scripts/dpkg-gencontrol.pl
msgid ""
"Options:\n"
"  -p<package>              print control file for package.\n"
"  -c<control-file>         get control info from this file.\n"
"  -l<changelog-file>       get per-version info from this file.\n"
"  -F<changelog-format>     force changelog format.\n"
"  -v<force-version>        set version of binary package.\n"
"  -f<files-list-file>      write files here instead of debian/files.\n"
"  -P<package-build-dir>    temporary build directory instead of debian/tmp.\n"
"  -n<filename>             assume the package filename will be <filename>.\n"
"  -O[<file>]               write to stdout (or <file>), not .../DEBIAN/"
"control.\n"
"  -is, -ip, -isp, -ips     deprecated, ignored for compatibility.\n"
"  -D<field>=<value>        override or add a field and value.\n"
"  -U<field>                remove a field.\n"
"  -V<name>=<value>         set a substitution variable.\n"
"  -T<substvars-file>       read variables here, not debian/substvars.\n"
"  -?, --help               show this help message.\n"
"      --version            show the version.\n"
msgstr ""

#: scripts/dpkg-gencontrol.pl scripts/dpkg-gensymbols.pl
#, perl-format
msgid "illegal package name '%s': %s"
msgstr ""

#: scripts/dpkg-gencontrol.pl
#, perl-format
msgid "package %s not in control info"
msgstr ""

#: scripts/dpkg-gencontrol.pl scripts/dpkg-gensymbols.pl
msgid "no package stanza found in control info"
msgstr ""

#: scripts/dpkg-gencontrol.pl scripts/dpkg-gensymbols.pl
#, perl-format
msgid "must specify package since control info has many (%s)"
msgstr ""

#: scripts/dpkg-gencontrol.pl
#, perl-format
msgid "package %s: "
msgstr ""

#: scripts/dpkg-gencontrol.pl
#, perl-format
msgid ""
"current host architecture '%s' does not appear in package '%s' architecture "
"list (%s)"
msgstr ""

#: scripts/dpkg-gencontrol.pl
#, perl-format
msgid "%s field of package %s: "
msgstr ""

#: scripts/dpkg-gencontrol.pl
#, perl-format
msgid "parsing package '%s' %s field: %s"
msgstr ""

#: scripts/dpkg-gencontrol.pl
#, perl-format
msgid ""
"the %s field contains an arch-specific dependency but the package '%s' is "
"architecture all"
msgstr ""

#: scripts/dpkg-gencontrol.pl
#, perl-format
msgid "%s package '%s' with udeb specific field %s"
msgstr ""

#: scripts/dpkg-gencontrol.pl scripts/Dpkg/Source/Package.pm
#: scripts/Dpkg/Source/Patch.pm
#, perl-format
msgid "cannot stat %s"
msgstr ""

#: scripts/dpkg-gencontrol.pl
#, perl-format
msgid "cannot install output control file '%s'"
msgstr ""

#: scripts/dpkg-gensymbols.pl
msgid ""
"Options:\n"
"  -l<library-path>         add directory to private shared library search "
"list.\n"
"  -p<package>              generate symbols file for package.\n"
"  -P<package-build-dir>    temporary build directory instead of debian/tmp.\n"
"  -e<library>              explicitly list libraries to scan.\n"
"  -v<version>              version of the packages (defaults to\n"
"                           version extracted from debian/changelog).\n"
"  -c<level>                compare generated symbols file with the "
"reference\n"
"                           template in the debian directory and fail if\n"
"                           difference is too important; level goes from 0 "
"for\n"
"                           no check, to 4 for all checks (default level is "
"1).\n"
"  -q                       keep quiet and never emit any warnings or\n"
"                           generate a diff between generated symbols\n"
"                           file and the reference template.\n"
"  -I<file>                 force usage of <file> as reference symbols\n"
"                           file instead of the default file.\n"
"  -O[<file>]               write to stdout (or <file>), not .../DEBIAN/"
"symbols.\n"
"  -t                       write in template mode (tags are not\n"
"                           processed and included in output).\n"
"  -V                       verbose output; write deprecated symbols and "
"pattern\n"
"                           matching symbols as comments (in template mode "
"only).\n"
"  -a<arch>                 assume <arch> as host architecture when "
"processing\n"
"                           symbol files.\n"
"  -d                       display debug information during work.\n"
"  -?, --help               show this help message.\n"
"      --version            show the version.\n"
msgstr ""

#: scripts/dpkg-gensymbols.pl
#, perl-format
msgid "pattern '%s' did not match any file"
msgstr ""

#: scripts/dpkg-gensymbols.pl
#, perl-format
msgid "can't read directory %s: %s"
msgstr ""

#: scripts/dpkg-gensymbols.pl
#, perl-format
msgid "Dpkg::Shlibs::Objdump couldn't parse %s\n"
msgstr ""

#: scripts/dpkg-gensymbols.pl
msgid "<standard output>"
msgstr ""

#: scripts/dpkg-gensymbols.pl
#, perl-format
msgid "new libraries appeared in the symbols file: %s"
msgstr ""

#: scripts/dpkg-gensymbols.pl
#, perl-format
msgid "some libraries disappeared in the symbols file: %s"
msgstr ""

#: scripts/dpkg-gensymbols.pl
#, perl-format
msgid "some new symbols appeared in the symbols file: %s"
msgstr ""

#: scripts/dpkg-gensymbols.pl
msgid "see diff output below"
msgstr ""

#: scripts/dpkg-gensymbols.pl
#, perl-format
msgid "some symbols or patterns disappeared in the symbols file: %s"
msgstr ""

#: scripts/dpkg-gensymbols.pl
msgid "the generated symbols file is empty"
msgstr ""

#: scripts/dpkg-gensymbols.pl
#, perl-format
msgid "%s doesn't match completely %s"
msgstr ""

#: scripts/dpkg-gensymbols.pl
#, perl-format
msgid "no debian/symbols file used as basis for generating %s"
msgstr ""

#: scripts/dpkg-mergechangelogs.pl
msgid ""
"This is free software; see the GNU General Public License version 2 or\n"
"later for copying conditions. There is NO warranty.\n"
msgstr ""

#: scripts/dpkg-mergechangelogs.pl
#, perl-format
msgid ""
"Usage: %s [<option>...] <old> <new-a> <new-b> [<out>]\n"
"\n"
"Options:\n"
"  -m, --merge-prereleases  merge pre-releases together, ignores everything\n"
"                             after the last '~' in the version.\n"
"      --merge-unreleased   merge UNRELEASED entries together, ignoring "
"their\n"
"                             version numbers.\n"
"  -?, --help               show this help message.\n"
"      --version            show the version.\n"
msgstr ""

#: scripts/dpkg-mergechangelogs.pl
msgid "needs at least three arguments"
msgstr ""

#: scripts/dpkg-mergechangelogs.pl
msgid "file arguments need to exist"
msgstr ""

#: scripts/dpkg-name.pl
#, perl-format
msgid "Usage: %s [<option>...] <file>...\n"
msgstr ""

#: scripts/dpkg-name.pl
msgid ""
"\n"
"Options:\n"
"  -a, --no-architecture    no architecture part in filename.\n"
"  -o, --overwrite          overwrite if file exists.\n"
"  -k, --symlink            don't create a new file, but a symlink.\n"
"  -s, --subdir [dir]       move file into subdirectory (use with care).\n"
"  -c, --create-dir         create target directory if not there (use with "
"care).\n"
"  -?, --help               show this help message.\n"
"  -v, --version            show the version.\n"
"\n"
"file.deb changes to <package>_<version>_<architecture>.<package_type>\n"
"according to the 'underscores convention'.\n"
msgstr ""

#: scripts/dpkg-name.pl
#, perl-format
msgid "cannot find '%s'"
msgstr ""

#: scripts/dpkg-name.pl
#, perl-format
msgid "binary control file %s"
msgstr ""

#: scripts/dpkg-name.pl
#, perl-format
msgid "assuming architecture '%s' for '%s'"
msgstr ""

#: scripts/dpkg-name.pl
#, perl-format
msgid "bad package control information for '%s'"
msgstr ""

#: scripts/dpkg-name.pl
#, perl-format
msgid "assuming section '%s' for '%s'"
msgstr ""

#: scripts/dpkg-name.pl
#, perl-format
msgid "no Package field found in '%s', skipping package"
msgstr ""

#: scripts/dpkg-name.pl
#, perl-format
msgid "created directory '%s'"
msgstr ""

#: scripts/dpkg-name.pl
#, perl-format
msgid "cannot create directory '%s'"
msgstr ""

#: scripts/dpkg-name.pl
#, perl-format
msgid "no such directory '%s', try --create-dir (-c) option"
msgstr ""

#: scripts/dpkg-name.pl
#, perl-format
msgid "skipping '%s'"
msgstr ""

#: scripts/dpkg-name.pl
#, perl-format
msgid "cannot move '%s' to existing file"
msgstr ""

#: scripts/dpkg-name.pl
#, perl-format
msgid "moved '%s' to '%s'"
msgstr ""

#: scripts/dpkg-name.pl
msgid "mkdir can be used to create directory"
msgstr ""

#: scripts/dpkg-name.pl
msgid "need at least a filename"
msgstr ""

#: scripts/dpkg-parsechangelog.pl
msgid ""
"Options:\n"
"  -l, --file <changelog-file>\n"
"                           get per-version info from this file.\n"
"  -F <changelog-format>    force changelog format.\n"
"  -S, --show-field <field> show the values for <field>.\n"
"  -?, --help               show this help message.\n"
"      --version            show the version."
msgstr ""

#: scripts/dpkg-parsechangelog.pl
msgid ""
"Parser options:\n"
"      --format <output-format>\n"
"                           set output format (defaults to 'dpkg').\n"
"      --reverse            include all changes in reverse order.\n"
"      --all                include all changes.\n"
"  -s, --since <version>    include all changes later than <version>.\n"
"  -v <version>             ditto.\n"
"  -u, --until <version>    include all changes earlier than <version>.\n"
"  -f, --from <version>     include all changes equal or later than "
"<version>.\n"
"  -t, --to <version>       include all changes up to or equal than "
"<version>.\n"
"  -c, --count <number>     include <number> entries from the top (or tail\n"
"                             if <number> is lower than 0).\n"
"  -n <number>              ditto.\n"
"  -o, --offset <number>    change starting point for --count, counted from\n"
"                             the top (or tail if <number> is lower than 0).\n"
msgstr ""

#: scripts/dpkg-parsechangelog.pl
msgid "-L is obsolete; it is without effect"
msgstr ""

#: scripts/dpkg-parsechangelog.pl
msgid "bad changelog format name"
msgstr ""

#: scripts/dpkg-parsechangelog.pl
msgid "missing changelog filename"
msgstr ""

#: scripts/dpkg-parsechangelog.pl
msgid "takes no non-option arguments"
msgstr ""

#: scripts/dpkg-scanpackages.pl
#, perl-format
msgid ""
"Usage: %s [<option>...] <binary-path> [<override-file> [<path-prefix>]] > "
"Packages\n"
"\n"
"Options:\n"
"  -t, --type <type>        scan for <type> packages (default is 'deb').\n"
"  -a, --arch <arch>        architecture to scan for.\n"
"  -h, --hash <hash-list>   only generate hashes for the specified list.\n"
"  -m, --multiversion       allow multiple versions of a single package.\n"
"  -e, --extra-override <file>\n"
"                           use extra override file.\n"
"  -M, --medium <medium>    add X-Medium field for dselect media access "
"method\n"
"  -?, --help               show this help message.\n"
"      --version            show the version.\n"
msgstr ""

#: scripts/dpkg-scanpackages.pl
#, perl-format
msgid "  %s (package says %s, not %s)"
msgstr ""

#: scripts/dpkg-scanpackages.pl
#, perl-format
msgid "unconditional maintainer override for %s"
msgstr ""

#: scripts/dpkg-scanpackages.pl scripts/Dpkg/IPC.pm
#: scripts/Dpkg/Shlibs/Objdump/Object.pm
#, perl-format
msgid "cannot fork for %s"
msgstr ""

#: scripts/dpkg-scanpackages.pl
#, perl-format
msgid "couldn't parse control information from %s"
msgstr ""

#: scripts/dpkg-scanpackages.pl
#, perl-format
msgid "'dpkg-deb -I %s control' exited with %d, skipping package"
msgstr ""

#: scripts/dpkg-scanpackages.pl
#, perl-format
msgid "no Package field in control file of %s"
msgstr ""

#: scripts/dpkg-scanpackages.pl
#, perl-format
msgid ""
"package %s (filename %s) is repeat but newer version; used that one and "
"ignored data from %s!"
msgstr ""

#: scripts/dpkg-scanpackages.pl
#, perl-format
msgid ""
"package %s (filename %s) is repeat; ignored that one and using data from %s!"
msgstr ""

#: scripts/dpkg-scanpackages.pl
#, perl-format
msgid "package %s (filename %s) has Filename field!"
msgstr ""

#: scripts/dpkg-scanpackages.pl scripts/dpkg-scansources.pl
msgid "one to three arguments expected"
msgstr ""

#: scripts/dpkg-scanpackages.pl
#, perl-format
msgid "unsupported checksum '%s'"
msgstr ""

#: scripts/dpkg-scanpackages.pl
#, perl-format
msgid "binary path %s not found"
msgstr ""

#: scripts/dpkg-scanpackages.pl
#, perl-format
msgid "override file %s not found"
msgstr ""

#: scripts/dpkg-scanpackages.pl
msgid "failed when writing stdout"
msgstr ""

#: scripts/dpkg-scanpackages.pl
msgid "couldn't close stdout"
msgstr ""

#: scripts/dpkg-scanpackages.pl
msgid "Packages with multiple instances but no --multiversion specified:"
msgstr ""

#: scripts/dpkg-scanpackages.pl
msgid "Packages in override file with incorrect old maintainer value:"
msgstr ""

#: scripts/dpkg-scanpackages.pl
msgid "Packages specifying same maintainer as override file:"
msgstr ""

#: scripts/dpkg-scanpackages.pl
msgid "Packages in archive but missing from override file:"
msgstr ""

#: scripts/dpkg-scanpackages.pl
msgid "Packages in override file but not in archive:"
msgstr ""

#: scripts/dpkg-scanpackages.pl
#, perl-format
msgid "Wrote %s entries to output Packages file."
msgstr ""

#: scripts/dpkg-scansources.pl
#, perl-format
msgid ""
"Usage: %s [<option>...] <binary-path> [<override-file> [<path-prefix>]] > "
"Sources\n"
"\n"
"Options:\n"
"  -n, --no-sort            don't sort by package before outputting.\n"
"  -e, --extra-override <file>\n"
"                           use extra override file.\n"
"  -s, --source-override <file>\n"
"                           use file for additional source overrides, "
"default\n"
"                           is regular override file with .src appended.\n"
"      --debug              turn debugging on.\n"
"  -?, --help               show this help message.\n"
"      --version            show the version.\n"
"\n"
"See the man page for the full documentation.\n"
msgstr ""

#: scripts/dpkg-scansources.pl
#, perl-format
msgid "invalid override entry at line %d (%d fields)"
msgstr ""

#: scripts/dpkg-scansources.pl
#, perl-format
msgid "ignoring duplicate override entry for %s at line %d"
msgstr ""

#: scripts/dpkg-scansources.pl
#, perl-format
msgid "ignoring override entry for %s, invalid priority %s"
msgstr ""

#: scripts/dpkg-scansources.pl
#, perl-format
msgid "invalid source override entry at line %d (%d fields)"
msgstr ""

#: scripts/dpkg-scansources.pl
#, perl-format
msgid "ignoring duplicate source override entry for %s at line %d"
msgstr ""

#: scripts/dpkg-scansources.pl
#, perl-format
msgid "no binary packages specified in %s"
msgstr ""

#: scripts/dpkg-shlibdeps.pl
#, perl-format
msgid "administrative directory '%s' does not exist"
msgstr ""

#: scripts/dpkg-shlibdeps.pl
#, perl-format
msgid "unrecognized dependency field '%s'"
msgstr ""

#: scripts/dpkg-shlibdeps.pl
msgid "need at least one executable"
msgstr ""

#: scripts/dpkg-shlibdeps.pl
#, perl-format
msgid ""
"cannot find library %s needed by %s (ELF format: '%s' abi: '%s'; RPATH: '%s')"
msgstr ""

#: scripts/dpkg-shlibdeps.pl
#, perl-format
msgid "%s has an unexpected SONAME (%s)"
msgstr ""

#: scripts/dpkg-shlibdeps.pl
#, perl-format
msgid ""
"no dependency information found for %s (used by %s)\n"
"Hint: check if the library actually comes from a package."
msgstr ""

#: scripts/dpkg-shlibdeps.pl
msgid ""
"binaries to analyze should already be installed in their package's directory"
msgstr ""

#: scripts/dpkg-shlibdeps.pl
#, perl-format
msgid "symbol %s used by %s found in none of the libraries"
msgstr ""

#: scripts/dpkg-shlibdeps.pl
#, perl-format
msgid ""
"%s contains an unresolvable reference to symbol %s: it's probably a plugin"
msgstr ""

#: scripts/dpkg-shlibdeps.pl
#, perl-format
msgid "%d similar warning has been skipped (use -v to see it)"
msgid_plural ""
"%d other similar warnings have been skipped (use -v to see them all)"
msgstr[0] ""
msgstr[1] ""

#: scripts/dpkg-shlibdeps.pl
#, perl-format
msgid ""
"%s should not be linked against %s (it uses none of the library's symbols)"
msgstr ""

#: scripts/dpkg-shlibdeps.pl
#, perl-format
msgid ""
"package could avoid a useless dependency if %s was not linked against %s (it "
"uses none of the library's symbols)"
msgid_plural ""
"package could avoid a useless dependency if %s were not linked against %s "
"(they use none of the library's symbols)"
msgstr[0] ""
msgstr[1] ""

#: scripts/dpkg-shlibdeps.pl
msgid ""
"Note: libraries are not searched in other binary packages that do not have "
"any shlibs or symbols file.\n"
"To help dpkg-shlibdeps find private libraries, you might need to use -l."
msgstr ""

#: scripts/dpkg-shlibdeps.pl
msgid "cannot continue due to the error above"
msgid_plural "cannot continue due to the errors listed above"
msgstr[0] ""
msgstr[1] ""

#: scripts/dpkg-shlibdeps.pl
#, perl-format
msgid "invalid dependency got generated: %s"
msgstr ""

#: scripts/dpkg-shlibdeps.pl
#, perl-format
msgid "install new varlist file '%s'"
msgstr ""

#: scripts/dpkg-shlibdeps.pl
#, perl-format
msgid "Usage: %s [<option>...] <executable>|-e<executable> [<option>...]"
msgstr ""

#: scripts/dpkg-shlibdeps.pl
msgid ""
"Positional options (order is significant):\n"
"  <executable>             include dependencies for <executable>,\n"
"  -e<executable>           (use -e if <executable> starts with '-')\n"
"  -d<dependency-field>     next executable(s) set shlibs:<dependency-field>."
msgstr ""

#: scripts/dpkg-shlibdeps.pl
msgid ""
"Options:\n"
"  -l<library-dir>          add directory to private shared library search "
"list.\n"
"  -p<varname-prefix>       set <varname-prefix>:* instead of shlibs:*.\n"
"  -O[<file>]               write variable settings to stdout (or <file>).\n"
"  -L<local-shlibs-file>    shlibs override file, not debian/shlibs.local.\n"
"  -T<substvars-file>       update variables here, not debian/substvars.\n"
"  -t<type>                 set package type (default is deb).\n"
"  -x<package>              exclude package from the generated dependencies.\n"
"  -S<package-build-dir>    search needed libraries in the given\n"
"                             package build directory first.\n"
"  -I<package-build-dir>    ignore needed libraries, shlibs and symbols "
"files\n"
"                             in the given build directory.\n"
"  -v                       enable verbose mode (can be used multiple "
"times).\n"
"  --ignore-missing-info    don't fail if dependency information can't be "
"found.\n"
"  --warnings=<value>       define set of active warnings (see manual page).\n"
"  --admindir=<directory>   change the administrative directory.\n"
"  -?, --help               show this help message.\n"
"      --version            show the version."
msgstr ""

#: scripts/dpkg-shlibdeps.pl
#, perl-format
msgid ""
"Dependency fields recognized are:\n"
"  %s\n"
msgstr ""

#: scripts/dpkg-shlibdeps.pl
#, perl-format
msgid "can't extract name and version from library name '%s'"
msgstr ""

#: scripts/dpkg-shlibdeps.pl
#, perl-format
msgid "unable to open shared libs info file '%s'"
msgstr ""

#: scripts/dpkg-shlibdeps.pl
#, perl-format
msgid "shared libs info file '%s' line %d: bad line '%s'"
msgstr ""

#: scripts/dpkg-shlibdeps.pl scripts/Dpkg/Changelog/Parse.pm
#: scripts/Dpkg/Checksums.pm
#, perl-format
msgid "cannot open file %s"
msgstr ""

#: scripts/dpkg-shlibdeps.pl
#, perl-format
msgid ""
"$ORIGIN is used in RPATH of %s and the corresponding directory could not be "
"identified due to lack of DEBIAN sub-directory in the root of package's "
"build tree"
msgstr ""

#: scripts/dpkg-shlibdeps.pl
msgid "diversions involved - output may be incorrect"
msgstr ""

#: scripts/dpkg-shlibdeps.pl
msgid "write diversion info to stderr"
msgstr ""

#: scripts/dpkg-shlibdeps.pl
#, perl-format
msgid "unknown output from dpkg --search: '%s'"
msgstr ""

#: scripts/dpkg-source.pl
#, perl-format
msgid "--%s needs a directory"
msgstr ""

#: scripts/dpkg-source.pl
#, perl-format
msgid "cannot stat directory %s"
msgstr ""

#: scripts/dpkg-source.pl
#, perl-format
msgid "directory argument %s is not a directory"
msgstr ""

#: scripts/dpkg-source.pl scripts/Dpkg/Source/BinaryFiles.pm
#: scripts/Dpkg/Source/Package/V3/Bzr.pm scripts/Dpkg/Source/Package/V3/Git.pm
#, perl-format
msgid "unable to chdir to '%s'"
msgstr ""

#: scripts/dpkg-source.pl
#, perl-format
msgid "using options from %s: %s"
msgstr ""

#: scripts/dpkg-source.pl scripts/Dpkg/Compression.pm
#, perl-format
msgid "%s is not a supported compression"
msgstr ""

#: scripts/dpkg-source.pl scripts/Dpkg/Compression.pm
#, perl-format
msgid "%s is not a compression level"
msgstr ""

#: scripts/dpkg-source.pl
msgid "-E and -W are deprecated, they are without effect"
msgstr ""

#: scripts/dpkg-source.pl scripts/dpkg-vendor.pl
msgid "need an action option"
msgstr ""

#: scripts/dpkg-source.pl
#, perl-format
msgid "no source format specified in %s, see dpkg-source(1)"
msgstr ""

#: scripts/dpkg-source.pl
#, perl-format
msgid "%s doesn't contain any information about the source package"
msgstr ""

#: scripts/dpkg-source.pl
#, perl-format
msgid "'%s' is not a legal architecture string in package '%s'"
msgstr ""

#: scripts/dpkg-source.pl
#, perl-format
msgid "architecture %s only allowed on its own (list for package %s is '%s')"
msgstr ""

#: scripts/dpkg-source.pl
#, perl-format
msgid "%s doesn't list any binary package"
msgstr ""

#: scripts/dpkg-source.pl
msgid "building source for a binary-only release"
msgstr ""

#: scripts/dpkg-source.pl
#, perl-format
msgid "can't build with source format '%s': %s"
msgstr ""

#: scripts/dpkg-source.pl
#, perl-format
msgid "using source format '%s'"
msgstr ""

#: scripts/dpkg-source.pl scripts/Dpkg/Source/Package/V1.pm
#: scripts/Dpkg/Source/Package/V2.pm scripts/Dpkg/Source/Package/V3/Bzr.pm
#: scripts/Dpkg/Source/Package/V3/Native.pm
#, perl-format
msgid "building %s in %s"
msgstr ""

#: scripts/dpkg-source.pl
#, perl-format
msgid "--%s needs at least one argument, the .dsc"
msgstr ""

#: scripts/dpkg-source.pl
#, perl-format
msgid "--%s takes no more than two arguments"
msgstr ""

#: scripts/dpkg-source.pl
#, perl-format
msgid "--%s needs the .dsc file as first argument, not a directory"
msgstr ""

#: scripts/dpkg-source.pl scripts/Dpkg/Source/Package/V1.pm
#: scripts/Dpkg/Source/Package/V2.pm scripts/Dpkg/Source/Package/V3/Bzr.pm
#: scripts/Dpkg/Source/Package/V3/Git.pm
#: scripts/Dpkg/Source/Package/V3/Native.pm
#, perl-format
msgid "unpack target exists: %s"
msgstr ""

#: scripts/dpkg-source.pl
#, perl-format
msgid "%s doesn't contain a valid OpenPGP signature"
msgstr ""

#: scripts/dpkg-source.pl
#, perl-format
msgid "extracting unsigned source package (%s)"
msgstr ""

#: scripts/dpkg-source.pl
#, perl-format
msgid "extracting %s in %s"
msgstr ""

#: scripts/dpkg-source.pl
#, perl-format
msgid "test control %s is not a regular file"
msgstr ""

#: scripts/dpkg-source.pl
#, perl-format
msgid "%s field contains value %s, but no tests control file %s"
msgstr ""

#: scripts/dpkg-source.pl
#, perl-format
msgid "test control %s is missing %s or %s field"
msgstr ""

#: scripts/dpkg-source.pl
msgctxt "source options"
msgid "<none>"
msgstr ""

#: scripts/dpkg-source.pl
#, perl-format
msgid "Usage: %s [<option>...] <command>"
msgstr ""

#: scripts/dpkg-source.pl
msgid ""
"Commands:\n"
"  -x, --extract <filename>.dsc [<output-dir>]\n"
"                           extract source package.\n"
"  -b, --build <dir>        build source package.\n"
"      --print-format <dir> print the format to be used for the source "
"package.\n"
"      --before-build <dir> run the corresponding source package format "
"hook.\n"
"      --after-build <dir>  run the corresponding source package format "
"hook.\n"
"      --commit [<dir> [<patch-name>]]\n"
"                           store upstream changes in a new patch."
msgstr ""

#: scripts/dpkg-source.pl
#, perl-format
msgid ""
"Build options:\n"
"  -c<control-file>         get control info from this file.\n"
"  -l<changelog-file>       get per-version info from this file.\n"
"  -F<changelog-format>     force changelog format.\n"
"  --format=<source-format> set the format to be used for the source "
"package.\n"
"  -V<name>=<value>         set a substitution variable.\n"
"  -T<substvars-file>       read variables here.\n"
"  -D<field>=<value>        override or add a .dsc field and value.\n"
"  -U<field>                remove a field.\n"
"  -i, --diff-ignore[=<regex>]\n"
"                           filter out files to ignore diffs of\n"
"                             (defaults to: '%s').\n"
"  -I, --tar-ignore[=<pattern>]\n"
"                           filter out files when building tarballs\n"
"                             (defaults to: %s).\n"
"  -Z, --compression=<compression>\n"
"                           select compression to use (defaults to '%s',\n"
"                             supported are: %s).\n"
"  -z, --compression-level=<level>\n"
"                           compression level to use (defaults to '%d',\n"
"                             supported are: '1'-'9', 'best', 'fast')"
msgstr ""

#: scripts/dpkg-source.pl
msgid ""
"Extract options:\n"
"  --no-copy                don't copy .orig tarballs\n"
"  --no-check               don't check signature and checksums before "
"unpacking\n"
"  --no-overwrite-dir       do not overwrite directory on extraction\n"
"  --require-valid-signature abort if the package doesn't have a valid "
"signature\n"
"  --require-strong-checksums\n"
"                           abort if the package contains no strong "
"checksums\n"
"  --ignore-bad-version     allow bad source package versions."
msgstr ""

#: scripts/dpkg-source.pl
msgid ""
"General options:\n"
"      --threads-max=<threads>\n"
"                           use at most <threads> with compressor.\n"
"  -q                       quiet mode.\n"
"  -?, --help               show this help message.\n"
"      --version            show the version."
msgstr ""

#: scripts/dpkg-source.pl
msgid ""
"Source format specific build and extract options are available;\n"
"use --format with --help to see them."
msgstr ""

#: scripts/dpkg-vendor.pl
msgid ""
"Commands:\n"
"  --is <vendor>           returns true if current vendor is <vendor>.\n"
"  --derives-from <vendor> returns true if current vendor derives from "
"<vendor>.\n"
"  --query <field>         print the content of the vendor-specific field.\n"
"  --help                  show this help message.\n"
"  --version               show the version."
msgstr ""

#: scripts/dpkg-vendor.pl
msgid ""
"Options:\n"
"  --vendor <vendor>       assume <vendor> is the current vendor."
msgstr ""

#: scripts/dpkg-vendor.pl
#, perl-format
msgid "vendor %s doesn't exist in %s"
msgstr ""

#: scripts/Dpkg/Arch.pm
msgid ""
"cannot determine CC system type, falling back to default (native compilation)"
msgstr ""

#: scripts/Dpkg/Arch.pm
#, perl-format
msgid "unknown CC system type %s, falling back to default (native compilation)"
msgstr ""

#: scripts/Dpkg/Arch.pm
#, perl-format
msgid "'%s' is not a legal architecture in list '%s'"
msgstr ""

#: scripts/Dpkg/BuildAPI.pm
msgid "dpkg build API level needs an exact version"
msgstr ""

#: scripts/Dpkg/BuildAPI.pm
#, perl-format
msgid "dpkg build API level with conflicting versions: %s vs %s"
msgstr ""

#: scripts/Dpkg/BuildAPI.pm
#, perl-format
msgid "invalid dpkg build API level '%s'"
msgstr ""

#: scripts/Dpkg/BuildAPI.pm
#, perl-format
msgid "dpkg build API level '%s' greater than max '%s'"
msgstr ""

#: scripts/Dpkg/BuildFlags.pm scripts/Dpkg/Compression/FileHandle.pm
#: scripts/Dpkg/File.pm scripts/Dpkg/Interface/Storable.pm
#: scripts/Dpkg/Shlibs/Objdump.pm scripts/Dpkg/Source/BinaryFiles.pm
#: scripts/Dpkg/Source/Quilt.pm
#, perl-format
msgid "cannot read %s"
msgstr ""

#: scripts/Dpkg/BuildFlags.pm
#, perl-format
msgid "line %d of %s mentions unknown flag %s"
msgstr ""

#: scripts/Dpkg/BuildFlags.pm
#, perl-format
msgid "line %d of %s is invalid, it has been ignored"
msgstr ""

#: scripts/Dpkg/BuildOptions.pm
#, perl-format
msgid "invalid flag in %s: %s"
msgstr ""

#: scripts/Dpkg/BuildOptions.pm
#, perl-format
msgid "unknown %s feature in %s variable: %s"
msgstr ""

#: scripts/Dpkg/BuildOptions.pm
#, perl-format
msgid "incorrect value in %s option of %s variable: %s"
msgstr ""

#: scripts/Dpkg/BuildTypes.pm
#, perl-format
msgid "cannot combine %s and %s"
msgstr ""

#: scripts/Dpkg/BuildTypes.pm
#, perl-format
msgid "unknown build type %s"
msgstr ""

#: scripts/Dpkg/Changelog.pm
#, perl-format
msgid ""
"%s(l%s): %s\n"
"LINE: %s"
msgstr ""

#: scripts/Dpkg/Changelog.pm
#, perl-format
msgid "%s(l%s): %s"
msgstr ""

#: scripts/Dpkg/Changelog.pm
msgid "'offset' without 'count' has no effect"
msgstr ""

#: scripts/Dpkg/Changelog.pm
msgid "you can't combine 'count' or 'offset' with any other range option"
msgstr ""

#: scripts/Dpkg/Changelog.pm
msgid "you can only specify one of 'from' and 'since', using 'since'"
msgstr ""

#: scripts/Dpkg/Changelog.pm
msgid "you can only specify one of 'to' and 'until', using 'until'"
msgstr ""

#: scripts/Dpkg/Changelog.pm
#, perl-format
msgid "'%s' option specifies non-existing version '%s'"
msgstr ""

#: scripts/Dpkg/Changelog.pm
msgid "use newest entry that is earlier than the one specified"
msgstr ""

#: scripts/Dpkg/Changelog.pm
msgid "none found, starting from the oldest entry"
msgstr ""

#: scripts/Dpkg/Changelog.pm
msgid "use oldest entry that is later than the one specified"
msgstr ""

#: scripts/Dpkg/Changelog.pm
#, perl-format
msgid "no such entry found, ignoring '%s' parameter '%s'"
msgstr ""

#: scripts/Dpkg/Changelog.pm
#, perl-format
msgid "'since' option specifies most recent version '%s', ignoring"
msgstr ""

#: scripts/Dpkg/Changelog.pm
#, perl-format
msgid "'until' option specifies oldest version '%s', ignoring"
msgstr ""

#: scripts/Dpkg/Changelog/Debian.pm
msgid "first heading"
msgstr ""

#: scripts/Dpkg/Changelog/Debian.pm
msgid "next heading or end of file"
msgstr ""

#: scripts/Dpkg/Changelog/Debian.pm
msgid "start of change data"
msgstr ""

#: scripts/Dpkg/Changelog/Debian.pm
msgid "more change data or trailer"
msgstr ""

#: scripts/Dpkg/Changelog/Debian.pm
#, perl-format
msgid "found start of entry where expected %s"
msgstr ""

#: scripts/Dpkg/Changelog/Debian.pm
msgid "badly formatted heading line"
msgstr ""

#: scripts/Dpkg/Changelog/Debian.pm
#, perl-format
msgid "found trailer where expected %s"
msgstr ""

#: scripts/Dpkg/Changelog/Debian.pm scripts/Dpkg/Changelog/Entry/Debian.pm
msgid "badly formatted trailer line"
msgstr ""

#: scripts/Dpkg/Changelog/Debian.pm
#, perl-format
msgid "found change data where expected %s"
msgstr ""

#: scripts/Dpkg/Changelog/Debian.pm
#, perl-format
msgid "found blank line where expected %s"
msgstr ""

#: scripts/Dpkg/Changelog/Debian.pm
msgid "unrecognized line"
msgstr ""

#: scripts/Dpkg/Changelog/Debian.pm
#, perl-format
msgid "found end of file where expected %s"
msgstr ""

#: scripts/Dpkg/Changelog/Entry/Debian.pm
#, perl-format
msgid "version '%s' is invalid: %s"
msgstr ""

#: scripts/Dpkg/Changelog/Entry/Debian.pm
#, perl-format
msgid "bad key-value after ';': '%s'"
msgstr ""

#: scripts/Dpkg/Changelog/Entry/Debian.pm
#, perl-format
msgid "repeated key-value %s"
msgstr ""

#: scripts/Dpkg/Changelog/Entry/Debian.pm
#, perl-format
msgid "badly formatted urgency value: %s"
msgstr ""

#: scripts/Dpkg/Changelog/Entry/Debian.pm
#, perl-format
msgid "bad binary-only value: %s"
msgstr ""

#: scripts/Dpkg/Changelog/Entry/Debian.pm
#, perl-format
msgid "unknown key-value %s"
msgstr ""

#: scripts/Dpkg/Changelog/Entry/Debian.pm
msgid "the header doesn't match the expected regex"
msgstr ""

#: scripts/Dpkg/Changelog/Entry/Debian.pm
#, perl-format
msgid "ignoring invalid week day '%s'"
msgstr ""

#: scripts/Dpkg/Changelog/Entry/Debian.pm
#, perl-format
msgid "uses full '%s' instead of abbreviated month name '%s'"
msgstr ""

#: scripts/Dpkg/Changelog/Entry/Debian.pm
#, perl-format
msgid "invalid abbreviated month name '%s'"
msgstr ""

#: scripts/Dpkg/Changelog/Entry/Debian.pm
#, perl-format
msgid "cannot parse non-conformant date '%s'"
msgstr ""

#: scripts/Dpkg/Changelog/Entry/Debian.pm
msgid "the trailer doesn't match the expected regex"
msgstr ""

#: scripts/Dpkg/Changelog/Parse.pm
#, perl-format
msgid "cannot seek into file %s"
msgstr ""

#: scripts/Dpkg/Changelog/Parse.pm
#, perl-format
msgid "changelog format %s is unknown: %s"
msgstr ""

#: scripts/Dpkg/Changelog/Parse.pm
#, perl-format
msgid "changelog format %s is not a Dpkg::Changelog class"
msgstr ""

#: scripts/Dpkg/Changelog/Parse.pm
#, perl-format
msgid "fatal error occurred while parsing %s"
msgstr ""

#: scripts/Dpkg/Changelog/Parse.pm
#, perl-format
msgid "unknown output format %s"
msgstr ""

#: scripts/Dpkg/Checksums.pm
#, perl-format
msgid "cannot fstat file %s"
msgstr ""

#: scripts/Dpkg/Checksums.pm
#, perl-format
msgid "file %s has size %u instead of expected %u"
msgstr ""

#: scripts/Dpkg/Checksums.pm
#, perl-format
msgid "file %s has checksum %s instead of expected %s (algorithm %s)"
msgstr ""

#: scripts/Dpkg/Checksums.pm
#, perl-format
msgid "invalid line in %s checksums string: %s"
msgstr ""

#: scripts/Dpkg/Checksums.pm
#, perl-format
msgid "conflicting checksums '%s' and '%s' for file '%s'"
msgstr ""

#: scripts/Dpkg/Checksums.pm
#, perl-format
msgid "conflicting file sizes '%u' and '%u' for file '%s'"
msgstr ""

#: scripts/Dpkg/Compression.pm
#, perl-format
msgid "compression threads %s is not a number"
msgstr ""

#: scripts/Dpkg/Compression/Process.pm
#, perl-format
msgid "%s is not a supported compression method"
msgstr ""

#: scripts/Dpkg/Compression/Process.pm
msgid "Dpkg::Compression::Process can only start one subprocess at a time"
msgstr ""

#: scripts/Dpkg/Conf.pm
#, perl-format
msgid "short option not allowed in %s, line %d"
msgstr ""

#: scripts/Dpkg/Conf.pm
#, perl-format
msgid "invalid syntax for option in %s, line %d"
msgstr ""

#: scripts/Dpkg/Control.pm
msgid "source package stanza of template control file"
msgstr ""

#: scripts/Dpkg/Control.pm
msgid "binary package stanza of template control file"
msgstr ""

#: scripts/Dpkg/Control.pm
msgid "parsed version of changelog"
msgstr ""

#: scripts/Dpkg/Control.pm
msgid "header stanza of copyright file"
msgstr ""

#: scripts/Dpkg/Control.pm
msgid "files stanza of copyright file"
msgstr ""

#: scripts/Dpkg/Control.pm
msgid "license stanza of copyright file"
msgstr ""

#: scripts/Dpkg/Control.pm
msgid "source package tests control file"
msgstr ""

#: scripts/Dpkg/Control.pm
#, perl-format
msgid "repository's %s file"
msgstr ""

#: scripts/Dpkg/Control.pm
#, perl-format
msgid "stanza in repository's %s file"
msgstr ""

#: scripts/Dpkg/Control.pm
msgid "source package control file"
msgstr ""

#: scripts/Dpkg/Control.pm
msgid "binary package control file"
msgstr ""

#: scripts/Dpkg/Control.pm
msgid "build information file"
msgstr ""

#: scripts/Dpkg/Control.pm
msgid "upload changes control file"
msgstr ""

#: scripts/Dpkg/Control.pm
msgid "vendor file"
msgstr ""

#: scripts/Dpkg/Control.pm
msgid "stanza in dpkg's status file"
msgstr ""

#: scripts/Dpkg/Control/FieldsCore.pm
#, perl-format
msgid "unknown information field '%s' in input data in %s"
msgstr ""

#: scripts/Dpkg/Control/FieldsCore.pm
msgid "control information"
msgstr ""

#: scripts/Dpkg/Control/HashCore.pm
#, perl-format
msgid "syntax error in %s at line %d: %s"
msgstr ""

#: scripts/Dpkg/Control/HashCore.pm
msgid "field cannot start with a hyphen"
msgstr ""

#: scripts/Dpkg/Control/HashCore.pm
#, perl-format
msgid "duplicate field %s found"
msgstr ""

#: scripts/Dpkg/Control/HashCore.pm
msgid "continued value line not in field"
msgstr ""

#: scripts/Dpkg/Control/HashCore.pm
msgid "expected OpenPGP signature, found end of file after blank line"
msgstr ""

#: scripts/Dpkg/Control/HashCore.pm
#, perl-format
msgid "expected OpenPGP signature, found something else '%s'"
msgstr ""

#: scripts/Dpkg/Control/HashCore.pm
msgid "unfinished OpenPGP signature"
msgstr ""

#: scripts/Dpkg/Control/HashCore.pm
msgid "OpenPGP signature not allowed here"
msgstr ""

#: scripts/Dpkg/Control/HashCore.pm
msgid "line with unknown format (not field-colon-value)"
msgstr ""

#: scripts/Dpkg/Control/HashCore.pm
msgid "write error on control data"
msgstr ""

#: scripts/Dpkg/Control/Info.pm
#, perl-format
msgid "first stanza lacks a '%s' field"
msgstr ""

#: scripts/Dpkg/Control/Info.pm
#, perl-format
msgid "stanza lacks the '%s' field"
msgstr ""

#: scripts/Dpkg/Control/Tests/Entry.pm
#, perl-format
msgid "stanza lacks either %s or %s fields"
msgstr ""

#: scripts/Dpkg/Deps.pm
#, perl-format
msgid "can't parse dependency %s"
msgstr ""

#: scripts/Dpkg/Deps.pm
#, perl-format
msgid "virtual dependency contains invalid relation: %s"
msgstr ""

#: scripts/Dpkg/Deps.pm
msgid "an union dependency can only contain simple dependencies"
msgstr ""

#: scripts/Dpkg/Dist/Files.pm
#, perl-format
msgid "badly formed file name in files list file, line %d"
msgstr ""

#: scripts/Dpkg/Dist/Files.pm
#, perl-format
msgid "badly formed line in files list file, line %d"
msgstr ""

#: scripts/Dpkg/Dist/Files.pm
#, perl-format
msgid "duplicate files list entry for file %s (line %d)"
msgstr ""

#: scripts/Dpkg/Dist/Files.pm
#, perl-format
msgid "cannot open directory %s"
msgstr ""

#: scripts/Dpkg/Dist/Files.pm
#, perl-format
msgid "invalid filename %s"
msgstr ""

#: scripts/Dpkg/ErrorHandling.pm
msgid "info"
msgstr ""

#: scripts/Dpkg/ErrorHandling.pm
msgid "notice"
msgstr ""

#: scripts/Dpkg/ErrorHandling.pm
msgid "warning"
msgstr ""

#: scripts/Dpkg/ErrorHandling.pm
msgid "error"
msgstr ""

#: scripts/Dpkg/ErrorHandling.pm
#, perl-format
msgid "%s subprocess returned exit status %d"
msgstr ""

#: scripts/Dpkg/ErrorHandling.pm
#, perl-format
msgid "%s subprocess was killed by signal %d"
msgstr ""

#: scripts/Dpkg/ErrorHandling.pm
#, perl-format
msgid "%s subprocess failed with unknown status code %d"
msgstr ""

#: scripts/Dpkg/ErrorHandling.pm
msgid "Use --help for program usage information."
msgstr ""

#: scripts/Dpkg/File.pm
#, perl-format
msgid "cannot create file %s"
msgstr ""

#: scripts/Dpkg/IPC.pm
#, perl-format
msgid "pipe for %s"
msgstr ""

#: scripts/Dpkg/IPC.pm
#, perl-format
msgid "chdir to %s"
msgstr ""

#: scripts/Dpkg/IPC.pm
msgid "reopen stdin"
msgstr ""

#: scripts/Dpkg/IPC.pm
msgid "reopen stdout"
msgstr ""

#: scripts/Dpkg/IPC.pm
msgid "child process"
msgstr ""

#: scripts/Dpkg/IPC.pm
#, perl-format
msgid "wait for %s"
msgstr ""

#: scripts/Dpkg/IPC.pm
#, perl-format
msgid "%s didn't complete in %d second"
msgid_plural "%s didn't complete in %d seconds"
msgstr[0] ""
msgstr[1] ""

#: scripts/Dpkg/Interface/Storable.pm
msgid "<standard input>"
msgstr ""

#: scripts/Dpkg/Lock.pm
msgid "File::FcntlLock not available; using flock which is not NFS-safe"
msgstr ""

#: scripts/Dpkg/Lock.pm
#, perl-format
msgid "failed to get a write lock on %s"
msgstr ""

#: scripts/Dpkg/OpenPGP.pm
#, perl-format
msgid "unknown OpenPGP api requested %s"
msgstr ""

#: scripts/Dpkg/OpenPGP.pm
#, perl-format
msgid "cannot load OpenPGP backend %s"
msgstr ""

#: scripts/Dpkg/OpenPGP.pm
#, perl-format
msgid "unknown OpenPGP backend %s"
msgstr ""

#: scripts/Dpkg/OpenPGP/ErrorCodes.pm
msgid "success"
msgstr ""

#: scripts/Dpkg/OpenPGP/ErrorCodes.pm
msgid "no acceptable signature found"
msgstr ""

#: scripts/Dpkg/OpenPGP/ErrorCodes.pm
msgid "missing required argument"
msgstr ""

#: scripts/Dpkg/OpenPGP/ErrorCodes.pm
msgid "unsupported option"
msgstr ""

#: scripts/Dpkg/OpenPGP/ErrorCodes.pm
msgid "invalid data type"
msgstr ""

#: scripts/Dpkg/OpenPGP/ErrorCodes.pm
msgid "non-text input where text expected"
msgstr ""

#: scripts/Dpkg/OpenPGP/ErrorCodes.pm
msgid "output file already exists"
msgstr ""

#: scripts/Dpkg/OpenPGP/ErrorCodes.pm
msgid "input file does not exist"
msgstr ""

#: scripts/Dpkg/OpenPGP/ErrorCodes.pm
msgid "cannot unlock password-protected key"
msgstr ""

#: scripts/Dpkg/OpenPGP/ErrorCodes.pm
msgid "unsupported subcommand"
msgstr ""

#: scripts/Dpkg/OpenPGP/ErrorCodes.pm
msgid "key is not signature-capable"
msgstr ""

#: scripts/Dpkg/OpenPGP/ErrorCodes.pm
msgid "missing OpenPGP implementation"
msgstr ""

#: scripts/Dpkg/OpenPGP/ErrorCodes.pm
msgid "specified key needs a keystore"
msgstr ""

#: scripts/Dpkg/OpenPGP/ErrorCodes.pm
msgid "OpenPGP backend command cannot sign"
msgstr ""

#: scripts/Dpkg/OpenPGP/ErrorCodes.pm
#, perl-format
msgid "error code %d"
msgstr ""

#: scripts/Dpkg/Package.pm
msgid "may not be empty string"
msgstr ""

#: scripts/Dpkg/Package.pm
#, perl-format
msgid "character '%s' not allowed"
msgstr ""

#: scripts/Dpkg/Package.pm
msgid "must start with an alphanumeric character"
msgstr ""

#: scripts/Dpkg/Package.pm
#, perl-format
msgid "source package name '%s' is illegal: %s"
msgstr ""

#: scripts/Dpkg/Package.pm
#, perl-format
msgid "source package has two conflicting values - %s and %s"
msgstr ""

#: scripts/Dpkg/Path.pm scripts/Dpkg/Source/Archive.pm
#, perl-format
msgid "pathname '%s' cannot be canonicalized"
msgstr ""

#: scripts/Dpkg/Path.pm scripts/Dpkg/Source/Archive.pm
#, perl-format
msgid "pathname '%s' points outside source root (to '%s')"
msgstr ""

#: scripts/Dpkg/Shlibs.pm
msgid "use -l option instead of LD_LIBRARY_PATH"
msgstr ""

#: scripts/Dpkg/Shlibs.pm
msgid ""
"deprecated use of LD_LIBRARY_PATH with private library directory which "
"interferes with cross-building, please use -l option instead"
msgstr ""

#: scripts/Dpkg/Shlibs.pm scripts/Dpkg/Shlibs/Objdump/Object.pm
#, perl-format
msgid "unknown executable format in file '%s'"
msgstr ""

#: scripts/Dpkg/Shlibs/Objdump/Object.pm
#, perl-format
msgid "couldn't parse dynamic relocation record: %s"
msgstr ""

#: scripts/Dpkg/Shlibs/Objdump/Object.pm
#, perl-format
msgid "couldn't parse dynamic symbol definition: %s"
msgstr ""

#: scripts/Dpkg/Shlibs/Symbol.pm
#, perl-format
msgid "symbol name unspecified: %s"
msgstr ""

#: scripts/Dpkg/Shlibs/Symbol.pm
#, perl-format
msgid "symver tag with versioned symbol will not match: %s"
msgstr ""

#: scripts/Dpkg/Shlibs/Symbol.pm
#, perl-format
msgid "you can't use symver tag to catch unversioned symbols: %s"
msgstr ""

#: scripts/Dpkg/Shlibs/SymbolFile.pm
#, perl-format
msgid "symbol information must be preceded by a header (file %s, line %s)"
msgstr ""

#: scripts/Dpkg/Shlibs/SymbolFile.pm
#, perl-format
msgid "failed to parse line in %s: %s"
msgstr ""

#: scripts/Dpkg/Shlibs/SymbolFile.pm
#, perl-format
msgid "failed to parse a line in %s: %s"
msgstr ""

#: scripts/Dpkg/Shlibs/SymbolFile.pm
#, perl-format
msgid "tried to merge the same object (%s) twice in a symfile"
msgstr ""

#: scripts/Dpkg/Shlibs/SymbolFile.pm
msgid "cannot merge symbols from objects without SONAME"
msgstr ""

#: scripts/Dpkg/Source/Archive.pm
msgid "write on tar input"
msgstr ""

#: scripts/Dpkg/Source/Archive.pm
msgid "close on tar input"
msgstr ""

#: scripts/Dpkg/Source/Archive.pm scripts/Dpkg/Source/Patch.pm
#, perl-format
msgid "cannot create directory %s"
msgstr ""

#: scripts/Dpkg/Source/Archive.pm
#, perl-format
msgid "cannot get source pathname %s metadata"
msgstr ""

#: scripts/Dpkg/Source/Archive.pm
#, perl-format
msgid "cannot get target pathname %s metadata"
msgstr ""

#: scripts/Dpkg/Source/Archive.pm
#, perl-format
msgid "cannot change directory %s mode"
msgstr ""

#: scripts/Dpkg/Source/Archive.pm
#, perl-format
msgid "cannot change directory %s times"
msgstr ""

#: scripts/Dpkg/Source/Archive.pm
#, perl-format
msgid "cannot remove destination directory %s"
msgstr ""

#: scripts/Dpkg/Source/Archive.pm
#, perl-format
msgid "cannot remove destination file %s"
msgstr ""

#: scripts/Dpkg/Source/Archive.pm scripts/Dpkg/Source/Package.pm
#: scripts/Dpkg/Source/Package/V2.pm
#, perl-format
msgid "cannot opendir %s"
msgstr ""

#: scripts/Dpkg/Source/Archive.pm
#, perl-format
msgid "unable to rename %s to %s"
msgstr ""

#: scripts/Dpkg/Source/Functions.pm
#, perl-format
msgid "cannot stat directory %s (before removal)"
msgstr ""

#: scripts/Dpkg/Source/Functions.pm
#, perl-format
msgid "unable to check for removal of directory '%s'"
msgstr ""

#: scripts/Dpkg/Source/Functions.pm
#, perl-format
msgid "rm -rf failed to remove '%s'"
msgstr ""

#: scripts/Dpkg/Source/Functions.pm scripts/Dpkg/Source/Patch.pm
#, perl-format
msgid "cannot change timestamp for %s"
msgstr ""

#: scripts/Dpkg/Source/Functions.pm
#, perl-format
msgid "cannot read timestamp from %s"
msgstr ""

#: scripts/Dpkg/Source/Functions.pm
#, perl-format
msgid "cannot open file %s for binary detection"
msgstr ""

#: scripts/Dpkg/Source/BinaryFiles.pm
#, perl-format
msgid "adding %s to %s"
msgstr ""

#: scripts/Dpkg/Source/BinaryFiles.pm
#, perl-format
msgid "unwanted binary file: %s"
msgstr ""

#: scripts/Dpkg/Source/BinaryFiles.pm
#, perl-format
msgid ""
"detected %d unwanted binary file (add it in debian/source/include-binaries "
"to allow its inclusion)."
msgid_plural ""
"detected %d unwanted binary files (add them in debian/source/include-"
"binaries to allow their inclusion)."
msgstr[0] ""
msgstr[1] ""

#: scripts/Dpkg/Source/Package.pm
#, perl-format
msgid "%s is not the name of a file"
msgstr ""

#: scripts/Dpkg/Source/Package.pm
#, perl-format
msgid "missing critical source control field %s"
msgstr ""

#: scripts/Dpkg/Source/Package.pm
#, perl-format
msgid "source package format '%s' is not supported: %s"
msgstr ""

#: scripts/Dpkg/Source/Package.pm
msgid "source package uses only weak checksums"
msgstr ""

#: scripts/Dpkg/Source/Package.pm
#, perl-format
msgid "%s and %s fields are required to compute the source basename"
msgstr ""

#: scripts/Dpkg/Source/Package.pm
msgid "upstream tarball signatures but no upstream signing key"
msgstr ""

#: scripts/Dpkg/Source/Package.pm
#, perl-format
msgid "verifying %s"
msgstr ""

#: scripts/Dpkg/Source/Package.pm
#, perl-format
msgid "cannot verify upstream tarball signature for %s: %s"
msgstr ""

#: scripts/Dpkg/Source/Package.pm
#, perl-format
msgid "cannot verify inline signature for %s: %s"
msgstr ""

#: scripts/Dpkg/Source/Package.pm
#, perl-format
msgid "%s is not a valid option for %s"
msgstr ""

#: scripts/Dpkg/Source/Package.pm
#, perl-format
msgid "cannot copy %s to %s"
msgstr ""

#: scripts/Dpkg/Source/Package.pm
#, perl-format
msgid "%s does not exist"
msgstr ""

#: scripts/Dpkg/Source/Package.pm
#, perl-format
msgid "cannot make %s executable"
msgstr ""

#: scripts/Dpkg/Source/Package.pm
#, perl-format
msgid "%s is not a plain file"
msgstr ""

#: scripts/Dpkg/Source/Package.pm
#, perl-format
msgid "'%s' is not supported by the source format '%s'"
msgstr ""

#: scripts/Dpkg/Source/Package/V1.pm
msgid "auto select original source"
msgstr ""

#: scripts/Dpkg/Source/Package/V1.pm
msgid "use packed original source (unpack and keep)"
msgstr ""

#: scripts/Dpkg/Source/Package/V1.pm
msgid "use packed original source (unpack and remove)"
msgstr ""

#: scripts/Dpkg/Source/Package/V1.pm
msgid "use unpacked original source (pack and keep)"
msgstr ""

#: scripts/Dpkg/Source/Package/V1.pm
msgid "use unpacked original source (pack and remove)"
msgstr ""

#: scripts/Dpkg/Source/Package/V1.pm
msgid "trust packed and unpacked original sources are same"
msgstr ""

#: scripts/Dpkg/Source/Package/V1.pm
msgid "there is no diff, do main tarfile only"
msgstr ""

#: scripts/Dpkg/Source/Package/V1.pm
msgid "like -sa, -sk, -sp, -su, -sr but may overwrite"
msgstr ""

#: scripts/Dpkg/Source/Package/V1.pm scripts/Dpkg/Source/Package/V2.pm
msgid "abort if generated diff has upstream files changes"
msgstr ""

#: scripts/Dpkg/Source/Package/V1.pm
msgid "leave original source packed in current directory"
msgstr ""

#: scripts/Dpkg/Source/Package/V1.pm
msgid "do not copy original source to current directory"
msgstr ""

#: scripts/Dpkg/Source/Package/V1.pm
msgid "unpack original source tree too"
msgstr ""

#: scripts/Dpkg/Source/Package/V1.pm
msgid "do not apply debian diff to upstream sources"
msgstr ""

#: scripts/Dpkg/Source/Package/V1.pm
#, perl-format
msgid "-s%s option overrides earlier -s%s option"
msgstr ""

#: scripts/Dpkg/Source/Package/V1.pm
#, perl-format
msgid "source handling style -s%s not allowed with -x"
msgstr ""

#: scripts/Dpkg/Source/Package/V1.pm
msgid "multiple tarfiles in v1.0 source package"
msgstr ""

#: scripts/Dpkg/Source/Package/V1.pm scripts/Dpkg/Source/Package/V2.pm
#, perl-format
msgid "unrecognized file for a %s source package: %s"
msgstr ""

#: scripts/Dpkg/Source/Package/V1.pm scripts/Dpkg/Source/Package/V3/Native.pm
msgid "no tarfile in Files field"
msgstr ""

#: scripts/Dpkg/Source/Package/V1.pm
msgid "native package with .orig.tar"
msgstr ""

#: scripts/Dpkg/Source/Package/V1.pm
#, perl-format
msgid "unable to rename '%s' to '%s'"
msgstr ""

#: scripts/Dpkg/Source/Package/V1.pm scripts/Dpkg/Source/Package/V2.pm
#: scripts/Dpkg/Source/Package/V3/Bzr.pm
#: scripts/Dpkg/Source/Package/V3/Native.pm
#, perl-format
msgid "unpacking %s"
msgstr ""

#: scripts/Dpkg/Source/Package/V1.pm
msgid "unable to keep orig directory (already exists)"
msgstr ""

#: scripts/Dpkg/Source/Package/V1.pm
#, perl-format
msgid "failed to rename newly-extracted %s to %s"
msgstr ""

#: scripts/Dpkg/Source/Package/V1.pm
#, perl-format
msgid "failed to rename saved %s to %s"
msgstr ""

#: scripts/Dpkg/Source/Package/V1.pm scripts/Dpkg/Source/Package/V2.pm
#: scripts/Dpkg/Source/Quilt.pm
#, perl-format
msgid "applying %s"
msgstr ""

#: scripts/Dpkg/Source/Package/V1.pm
#, perl-format
msgid "upstream files that have been modified: %s"
msgstr ""

#: scripts/Dpkg/Source/Package/V1.pm
msgid "only supports gzip compression"
msgstr ""

#: scripts/Dpkg/Source/Package/V1.pm
msgid ""
"-b takes at most a directory and an orig source argument (with v1.0 source "
"package)"
msgstr ""

#: scripts/Dpkg/Source/Package/V1.pm
#, perl-format
msgid "source handling style -s%s not allowed with -b"
msgstr ""

#: scripts/Dpkg/Source/Package/V1.pm
#, perl-format
msgid "packed orig '%s' exists but is not a plain file"
msgstr ""

#: scripts/Dpkg/Source/Package/V1.pm
#, perl-format
msgid "cannot stat orig argument %s"
msgstr ""

#: scripts/Dpkg/Source/Package/V1.pm
#, perl-format
msgid ""
"orig argument is unpacked but source handling style -s%s calls for packed (."
"orig.tar.<ext>)"
msgstr ""

#: scripts/Dpkg/Source/Package/V1.pm
#, perl-format
msgid ""
"orig argument is packed but source handling style -s%s calls for unpacked (."
"orig/)"
msgstr ""

#: scripts/Dpkg/Source/Package/V1.pm
#, perl-format
msgid "orig argument %s is not a plain file or directory"
msgstr ""

#: scripts/Dpkg/Source/Package/V1.pm
#, perl-format
msgid ""
"orig argument is empty (means no orig, no diff) but source handling style -"
"s%s wants something"
msgstr ""

#: scripts/Dpkg/Source/Package/V1.pm
#, perl-format
msgid "unpacked orig '%s' exists but is not a directory"
msgstr ""

#: scripts/Dpkg/Source/Package/V1.pm
#, perl-format
msgid "unable to stat putative unpacked orig '%s'"
msgstr ""

#: scripts/Dpkg/Source/Package/V1.pm scripts/Dpkg/Source/Package/V3/Quilt.pm
msgid "non-native package version does not contain a revision"
msgstr ""

#: scripts/Dpkg/Source/Package/V1.pm scripts/Dpkg/Source/Package/V3/Native.pm
msgid "native package version may not have a revision"
msgstr ""

#: scripts/Dpkg/Source/Package/V1.pm
#, perl-format
msgid "source directory '%s' is not <sourcepackage>-<upstreamversion> '%s'"
msgstr ""

#: scripts/Dpkg/Source/Package/V1.pm
#, perl-format
msgid ".orig directory name %s is not <package>-<upstreamversion> (wanted %s)"
msgstr ""

#: scripts/Dpkg/Source/Package/V1.pm
#, perl-format
msgid ""
".orig.tar name %s is not <package>_<upstreamversion>.orig.tar (wanted %s)"
msgstr ""

#: scripts/Dpkg/Source/Package/V1.pm
#, perl-format
msgid ""
"tarfile '%s' already exists, not overwriting, giving up; use -sU or -sR to "
"override"
msgstr ""

#: scripts/Dpkg/Source/Package/V1.pm
#, perl-format
msgid "unable to check for existence of '%s'"
msgstr ""

#: scripts/Dpkg/Source/Package/V1.pm scripts/Dpkg/Source/Package/V3/Native.pm
#, perl-format
msgid "unable to rename '%s' (newly created) to '%s'"
msgstr ""

#: scripts/Dpkg/Source/Package/V1.pm scripts/Dpkg/Source/Package/V2.pm
#: scripts/Dpkg/Source/Package/V3/Native.pm
#: scripts/Dpkg/Source/Package/V3/Quilt.pm scripts/Dpkg/Source/Quilt.pm
#, perl-format
msgid "unable to change permission of '%s'"
msgstr ""

#: scripts/Dpkg/Source/Package/V1.pm scripts/Dpkg/Source/Package/V2.pm
#, perl-format
msgid "building %s using existing %s"
msgstr ""

#: scripts/Dpkg/Source/Package/V1.pm scripts/Dpkg/Source/Package/V2.pm
msgid "upstream signing key but no upstream tarball signature"
msgstr ""

#: scripts/Dpkg/Source/Package/V1.pm
#, perl-format
msgid ""
"orig directory '%s' already exists, not overwriting, giving up; use -sA, -sK "
"or -sP to override"
msgstr ""

#: scripts/Dpkg/Source/Package/V1.pm
#, perl-format
msgid "unable to check for existence of orig directory '%s'"
msgstr ""

#: scripts/Dpkg/Source/Package/V1.pm
#, perl-format
msgid "the diff modifies the following upstream files: %s"
msgstr ""

#: scripts/Dpkg/Source/Package/V1.pm
msgid ""
"use the '3.0 (quilt)' format to have separate and documented changes to "
"upstream files, see dpkg-source(1)"
msgstr ""

#: scripts/Dpkg/Source/Package/V1.pm
msgid "aborting due to --abort-on-upstream-changes"
msgstr ""

#: scripts/Dpkg/Source/Package/V1.pm scripts/Dpkg/Source/Package/V2.pm
msgid "unrepresentable changes to source"
msgstr ""

#: scripts/Dpkg/Source/Package/V2.pm
msgid "include removed files in the patch"
msgstr ""

#: scripts/Dpkg/Source/Package/V2.pm
msgid "include timestamp in the patch"
msgstr ""

#: scripts/Dpkg/Source/Package/V2.pm
msgid "include binary files in the tarball"
msgstr ""

#: scripts/Dpkg/Source/Package/V2.pm
msgid "do not prepare build tree by applying patches"
msgstr ""

#: scripts/Dpkg/Source/Package/V2.pm
msgid "do not unapply patches if previously applied"
msgstr ""

#: scripts/Dpkg/Source/Package/V2.pm
msgid "unapply patches if previously applied (default)"
msgstr ""

#: scripts/Dpkg/Source/Package/V2.pm
msgid "create an empty original tarball if missing"
msgstr ""

#: scripts/Dpkg/Source/Package/V2.pm
msgid "record generated patches, instead of aborting"
msgstr ""

#: scripts/Dpkg/Source/Package/V2.pm
msgid "do not extract debian tarball into upstream sources"
msgstr ""

#: scripts/Dpkg/Source/Package/V2.pm
msgid "do not apply patches at the end of the extraction"
msgstr ""

#: scripts/Dpkg/Source/Package/V2.pm
#, perl-format
msgid "duplicate files in %s source package: %s"
msgstr ""

#: scripts/Dpkg/Source/Package/V2.pm
msgid "missing orig.tar or debian.tar file in v2.0 source package"
msgstr ""

#: scripts/Dpkg/Source/Package/V2.pm
#, perl-format
msgid "mismatched orig.tar %s for signature %s in source package"
msgstr ""

#: scripts/Dpkg/Source/Package/V2.pm
#, perl-format
msgid "missing addon orig.tar for signature %s in source package"
msgstr ""

#: scripts/Dpkg/Source/Package/V2.pm
#, perl-format
msgid "mismatched addon orig.tar %s for signature %s in source package"
msgstr ""

#: scripts/Dpkg/Source/Package/V2.pm
#, perl-format
msgid "required removal of '%s' installed by original tarball"
msgstr ""

#: scripts/Dpkg/Source/Package/V2.pm scripts/Dpkg/Source/Quilt.pm
#, perl-format
msgid "unapplying %s"
msgstr ""

#: scripts/Dpkg/Source/Package/V2.pm
#, perl-format
msgid "no upstream tarball found at %s"
msgstr ""

#: scripts/Dpkg/Source/Package/V2.pm
msgid "patches are not applied, applying them now"
msgstr ""

#: scripts/Dpkg/Source/Package/V2.pm
#, perl-format
msgid "several orig.tar files found (%s and %s) but only one is allowed"
msgstr ""

#: scripts/Dpkg/Source/Package/V2.pm
msgid "copy of the debian directory"
msgstr ""

#: scripts/Dpkg/Source/Package/V2.pm
msgid "local changes detected, the modified files are:"
msgstr ""

#: scripts/Dpkg/Source/Package/V2.pm scripts/Dpkg/Source/Package/V3/Bzr.pm
#: scripts/Dpkg/Source/Package/V3/Native.pm
#, perl-format
msgid "-b takes only one parameter with format '%s'"
msgstr ""

#: scripts/Dpkg/Source/Package/V2.pm scripts/Dpkg/Source/Patch.pm
#, perl-format
msgid "cannot represent change to %s: %s"
msgstr ""

#: scripts/Dpkg/Source/Package/V2.pm scripts/Dpkg/Source/Patch.pm
msgid "binary file contents changed"
msgstr ""

#: scripts/Dpkg/Source/Package/V2.pm
#, perl-format
msgid ""
"add %s in debian/source/include-binaries if you want to store the modified "
"binary in the debian tarball"
msgstr ""

#: scripts/Dpkg/Source/Package/V2.pm
msgid ""
"Hint: make sure the version in debian/changelog matches the unpacked source "
"tree"
msgstr ""

#: scripts/Dpkg/Source/Package/V2.pm
#, perl-format
msgid "you can integrate the local changes with %s"
msgstr ""

#: scripts/Dpkg/Source/Package/V2.pm
#, perl-format
msgid "aborting due to unexpected upstream changes, see %s"
msgstr ""

#: scripts/Dpkg/Source/Package/V2.pm
#, perl-format
msgid "local changes have been recorded in a new patch: %s"
msgstr ""

#: scripts/Dpkg/Source/Package/V2.pm scripts/Dpkg/Source/Package/V3/Quilt.pm
#, perl-format
msgid "cannot remove %s"
msgstr ""

#: scripts/Dpkg/Source/Package/V2.pm scripts/Dpkg/Source/Package/V3/Quilt.pm
#: scripts/Dpkg/Source/Quilt.pm
#, perl-format
msgid "failed to copy %s to %s"
msgstr ""

#: scripts/Dpkg/Source/Package/V2.pm
#, perl-format
msgid "cannot register changes in %s, this patch already exists"
msgstr ""

#: scripts/Dpkg/Source/Package/V2.pm
#, perl-format
msgid "patch file '%s' doesn't exist"
msgstr ""

#: scripts/Dpkg/Source/Package/V2.pm
msgid "there are no local changes to record"
msgstr ""

#: scripts/Dpkg/Source/Package/V2.pm
msgid "Enter the desired patch name: "
msgstr ""

#: scripts/Dpkg/Source/Package/V2.pm
msgid "no patch name given; cannot proceed"
msgstr ""

#: scripts/Dpkg/Source/Package/V2.pm
msgid "cannot find an editor"
msgstr ""

#: scripts/Dpkg/Source/Package/V3/Bzr.pm
msgid "cannot unpack bzr-format source package because bzr is not in the PATH"
msgstr ""

#: scripts/Dpkg/Source/Package/V3/Bzr.pm
#, perl-format
msgid ""
"source directory is not the top directory of a bzr repository (%s/.bzr not "
"present), but Format bzr was specified"
msgstr ""

#: scripts/Dpkg/Source/Package/V3/Bzr.pm
#, perl-format
msgid "%s is a symlink"
msgstr ""

#: scripts/Dpkg/Source/Package/V3/Bzr.pm
#, perl-format
msgid "%s is a symlink to outside %s"
msgstr ""

#: scripts/Dpkg/Source/Package/V3/Bzr.pm
msgid "doesn't contain a bzr repository"
msgstr ""

#: scripts/Dpkg/Source/Package/V3/Bzr.pm
msgid "bzr status exited nonzero"
msgstr ""

#: scripts/Dpkg/Source/Package/V3/Bzr.pm scripts/Dpkg/Source/Package/V3/Git.pm
#, perl-format
msgid "uncommitted, not-ignored changes in working directory: %s"
msgstr ""

#: scripts/Dpkg/Source/Package/V3/Bzr.pm
msgid "format v3.0 (bzr) uses only one source file"
msgstr ""

#: scripts/Dpkg/Source/Package/V3/Bzr.pm
#, perl-format
msgid "expected %s, got %s"
msgstr ""

#: scripts/Dpkg/Source/Package/V3/Custom.pm
msgid "define the format of the generated source package"
msgstr ""

#: scripts/Dpkg/Source/Package/V3/Custom.pm
msgid "Format '3.0 (custom)' is only used to create source packages"
msgstr ""

#: scripts/Dpkg/Source/Package/V3/Custom.pm
msgid "no files indicated on command line"
msgstr ""

#: scripts/Dpkg/Source/Package/V3/Custom.pm
msgid "--target-format option is missing"
msgstr ""

#: scripts/Dpkg/Source/Package/V3/Git.pm
msgid "cannot unpack git-format source package because git is not in the PATH"
msgstr ""

#: scripts/Dpkg/Source/Package/V3/Git.pm
#, perl-format
msgid ""
"source directory is not the top directory of a git repository (%s/.git not "
"present), but Format git was specified"
msgstr ""

#: scripts/Dpkg/Source/Package/V3/Git.pm
#, perl-format
msgid "git repository %s uses submodules; this is not yet supported"
msgstr ""

#: scripts/Dpkg/Source/Package/V3/Git.pm
msgid "specify a git <ref> to include in the git bundle"
msgstr ""

#: scripts/Dpkg/Source/Package/V3/Git.pm
msgid "create a shallow clone with <number> depth"
msgstr ""

#: scripts/Dpkg/Source/Package/V3/Git.pm
msgid "doesn't contain a git repository"
msgstr ""

#: scripts/Dpkg/Source/Package/V3/Git.pm
msgid "git ls-files exited nonzero"
msgstr ""

#: scripts/Dpkg/Source/Package/V3/Git.pm
#, perl-format
msgid "creating shallow clone with depth %s"
msgstr ""

#: scripts/Dpkg/Source/Package/V3/Git.pm
#, perl-format
msgid "bundling: %s"
msgstr ""

#: scripts/Dpkg/Source/Package/V3/Git.pm
msgid "format v3.0 (git) uses only one .git file"
msgstr ""

#: scripts/Dpkg/Source/Package/V3/Git.pm
msgid "format v3.0 (git) uses only one .gitshallow file"
msgstr ""

#: scripts/Dpkg/Source/Package/V3/Git.pm
#, perl-format
msgid "format v3.0 (git) unknown file: %s"
msgstr ""

#: scripts/Dpkg/Source/Package/V3/Git.pm
#, perl-format
msgid "format v3.0 (git) expected %s"
msgstr ""

#: scripts/Dpkg/Source/Package/V3/Git.pm
#, perl-format
msgid "cloning %s"
msgstr ""

#: scripts/Dpkg/Source/Package/V3/Git.pm
msgid "setting up shallow clone"
msgstr ""

#: scripts/Dpkg/Source/Package/V3/Git.pm
#, perl-format
msgid "setting remote %s to %s"
msgstr ""

#: scripts/Dpkg/Source/Package/V3/Native.pm
msgid "multiple tarfiles in native source package"
msgstr ""

#: scripts/Dpkg/Source/Package/V3/Native.pm
#, perl-format
msgid "unrecognized file for a native source package: %s"
msgstr ""

#: scripts/Dpkg/Source/Package/V3/Quilt.pm
msgid "use a single debianization patch"
msgstr ""

#: scripts/Dpkg/Source/Package/V3/Quilt.pm
msgid "accept quilt metadata <version> even if unknown"
msgstr ""

#: scripts/Dpkg/Source/Package/V3/Quilt.pm
#, perl-format
msgid "can't create symlink %s"
msgstr ""

#: scripts/Dpkg/Source/Package/V3/Quilt.pm
#, perl-format
msgid "using patch list from %s"
msgstr ""

#: scripts/Dpkg/Source/Package/V3/Quilt.pm
#, perl-format
msgid "unsupported version of the quilt metadata: %s"
msgstr ""

#: scripts/Dpkg/Source/Patch.pm
#, perl-format
msgid "file %s has no final newline (either original or modified version)"
msgstr ""

#: scripts/Dpkg/Source/Patch.pm
#, perl-format
msgid "unknown line from diff -u on %s: '%s'"
msgstr ""

#: scripts/Dpkg/Source/Patch.pm
msgid "failed to write"
msgstr ""

#: scripts/Dpkg/Source/Patch.pm
#, perl-format
msgid "diff on %s"
msgstr ""

#: scripts/Dpkg/Source/Patch.pm
#, perl-format
msgid "cannot stat file %s"
msgstr ""

#: scripts/Dpkg/Source/Patch.pm
#, perl-format
msgid "cannot read link %s"
msgstr ""

#: scripts/Dpkg/Source/Patch.pm
msgid "device or socket is not allowed"
msgstr ""

#: scripts/Dpkg/Source/Patch.pm
msgid "unknown file type"
msgstr ""

#: scripts/Dpkg/Source/Patch.pm
#, perl-format
msgid "ignoring deletion of file %s"
msgstr ""

#: scripts/Dpkg/Source/Patch.pm
#, perl-format
msgid "ignoring deletion of file %s, use --include-removal to override"
msgstr ""

#: scripts/Dpkg/Source/Patch.pm
#, perl-format
msgid "ignoring deletion of directory %s"
msgstr ""

#: scripts/Dpkg/Source/Patch.pm
#, perl-format
msgid "ignoring deletion of symlink %s"
msgstr ""

#: scripts/Dpkg/Source/Patch.pm
#, perl-format
msgid "newly created empty file '%s' will not be represented in diff"
msgstr ""

#: scripts/Dpkg/Source/Patch.pm
#, perl-format
msgid "executable mode %04o of '%s' will not be represented in diff"
msgstr ""

#: scripts/Dpkg/Source/Patch.pm
#, perl-format
msgid "special mode %04o of '%s' will not be represented in diff"
msgstr ""

#: scripts/Dpkg/Source/Patch.pm
#, perl-format
msgid "cannot represent change to %s:"
msgstr ""

#: scripts/Dpkg/Source/Patch.pm
#, perl-format
msgid "  new version is %s"
msgstr ""

#: scripts/Dpkg/Source/Patch.pm
#, perl-format
msgid "  old version is %s"
msgstr ""

#: scripts/Dpkg/Source/Patch.pm
#, perl-format
msgid "diff %s patches file with C-style encoded filename"
msgstr ""

#: scripts/Dpkg/Source/Patch.pm
#, perl-format
msgid "expected ^--- in line %d of diff '%s'"
msgstr ""

#: scripts/Dpkg/Source/Patch.pm
#, perl-format
msgid "diff '%s' patches file with name ending in .dpkg-orig"
msgstr ""

#: scripts/Dpkg/Source/Patch.pm
#, perl-format
msgid "diff '%s' finishes in middle of ---/+++ (line %d)"
msgstr ""

#: scripts/Dpkg/Source/Patch.pm
#, perl-format
msgid "line after --- isn't as expected in diff '%s' (line %d)"
msgstr ""

#: scripts/Dpkg/Source/Patch.pm
#, perl-format
msgid "none of the filenames in ---/+++ are valid in diff '%s' (line %d)"
msgstr ""

#: scripts/Dpkg/Source/Patch.pm scripts/Dpkg/Source/Quilt.pm
#, perl-format
msgid "%s contains an insecure path: %s"
msgstr ""

#: scripts/Dpkg/Source/Patch.pm
#, perl-format
msgid "diff %s modifies file %s through a symlink: %s"
msgstr ""

#: scripts/Dpkg/Source/Patch.pm
#, perl-format
msgid "original and modified files are /dev/null in diff '%s' (line %d)"
msgstr ""

#: scripts/Dpkg/Source/Patch.pm
#, perl-format
msgid "file removal without proper filename in diff '%s' (line %d)"
msgstr ""

#: scripts/Dpkg/Source/Patch.pm
#, perl-format
msgid "diff %s removes a non-existing file %s (line %d)"
msgstr ""

#: scripts/Dpkg/Source/Patch.pm
#, perl-format
msgid "diff '%s' patches something which is not a plain file"
msgstr ""

#: scripts/Dpkg/Source/Patch.pm
#, perl-format
msgid "diff '%s' patches hard link %s which can have unintended consequences"
msgstr ""

#: scripts/Dpkg/Source/Patch.pm
#, perl-format
msgid ""
"diff '%s' patches files multiple times; split the diff in multiple files or "
"merge the hunks into a single one"
msgstr ""

#: scripts/Dpkg/Source/Patch.pm
#, perl-format
msgid "diff '%s' patches file %s more than once"
msgstr ""

#: scripts/Dpkg/Source/Patch.pm
#, perl-format
msgid "unexpected end of diff '%s'"
msgstr ""

#: scripts/Dpkg/Source/Patch.pm
#, perl-format
msgid "expected [ +-] at start of line %d of diff '%s'"
msgstr ""

#: scripts/Dpkg/Source/Patch.pm
#, perl-format
msgid "expected ^@@ at line %d of diff '%s'"
msgstr ""

#: scripts/Dpkg/Source/Patch.pm
#, perl-format
msgid "diff '%s' doesn't contain any patch"
msgstr ""

#: scripts/Dpkg/Source/Patch.pm
#, perl-format
msgid "remove patch backup file %s"
msgstr ""

#: scripts/Dpkg/Source/Patch.pm
msgid "nonexistent"
msgstr ""

#: scripts/Dpkg/Source/Patch.pm
msgid "plain file"
msgstr ""

#: scripts/Dpkg/Source/Patch.pm
msgid "directory"
msgstr ""

#: scripts/Dpkg/Source/Patch.pm
#, perl-format
msgid "symlink to %s"
msgstr ""

#: scripts/Dpkg/Source/Patch.pm
msgid "block device"
msgstr ""

#: scripts/Dpkg/Source/Patch.pm
msgid "character device"
msgstr ""

#: scripts/Dpkg/Source/Patch.pm
msgid "named pipe"
msgstr ""

#: scripts/Dpkg/Source/Patch.pm
msgid "named socket"
msgstr ""

#: scripts/Dpkg/Source/Quilt.pm
#, perl-format
msgid "cannot mkdir %s"
msgstr ""

#: scripts/Dpkg/Source/Quilt.pm
msgid "the patch has fuzz which is not allowed, or is malformed"
msgstr ""

#: scripts/Dpkg/Source/Quilt.pm
#, perl-format
msgid "if patch '%s' is correctly applied by quilt, use '%s' to update it"
msgstr ""

#: scripts/Dpkg/Source/Quilt.pm
msgid ""
"if the file is present in the unpacked source, make sure it is also present "
"in the orig tarball"
msgstr ""

#: scripts/Dpkg/Source/Quilt.pm
#, perl-format
msgid "%s should be a directory or non-existing"
msgstr ""

#: scripts/Dpkg/Source/Quilt.pm
#, perl-format
msgid "%s should be a file or non-existing"
msgstr ""

#: scripts/Dpkg/Source/Quilt.pm
#, perl-format
msgid ""
"the series file (%s) contains unsupported options ('%s', line %s); dpkg-"
"source might fail when applying patches"
msgstr ""

#: scripts/Dpkg/Source/Quilt.pm
#, perl-format
msgid "restoring quilt backup files for %s"
msgstr ""

#: scripts/Dpkg/Substvars.pm
#, perl-format
msgid "bad line in substvars file %s at line %d"
msgstr ""

#: scripts/Dpkg/Substvars.pm
#, perl-format
msgid "invalid source version %s"
msgstr ""

#: scripts/Dpkg/Substvars.pm
#, perl-format
msgid "too many ${%s} substitutions (recursive?) in '%s'"
msgstr ""

#: scripts/Dpkg/Substvars.pm
#, perl-format
msgid "obsolete substitution variable ${%s}"
msgstr ""

#: scripts/Dpkg/Substvars.pm
#, perl-format
msgid "substitution variable ${%s} used, but is not defined"
msgstr ""

#: scripts/Dpkg/Substvars.pm
#, perl-format
msgid "substitution variable ${%s} unused, but is defined"
msgstr ""

#: scripts/Dpkg/Vendor.pm
#, perl-format
msgid ""
"%s origin filename is deprecated; it should have only alphanumeric or dash "
"characters"
msgstr ""

#: scripts/Dpkg/Vendor.pm
#, perl-format
msgid ""
"%s module name is deprecated; it should be capitalized with only "
"alphanumeric characters"
msgstr ""

#: scripts/Dpkg/Vendor/Debian.pm
#, perl-format
msgid "unknown host architecture '%s'"
msgstr ""

#: scripts/Dpkg/Vendor/Debian.pm
#, perl-format
msgid "unknown abi attributes for architecture '%s'"
msgstr ""

#: scripts/Dpkg/Vendor/Ubuntu.pm
msgid ""
"Version number suggests Ubuntu changes, but Maintainer: does not have Ubuntu "
"address"
msgstr ""

#: scripts/Dpkg/Vendor/Ubuntu.pm
msgid ""
"Version number suggests Ubuntu changes, but there is no XSBC-Original-"
"Maintainer field"
msgstr ""

#: scripts/Dpkg/Version.pm
#, perl-format
msgid "%s is not a valid version"
msgstr ""

#: scripts/Dpkg/Version.pm
msgid "version number cannot be empty"
msgstr ""

#: scripts/Dpkg/Version.pm
msgid "epoch part of the version number cannot be empty"
msgstr ""

#: scripts/Dpkg/Version.pm
msgid "upstream version cannot be empty"
msgstr ""

#: scripts/Dpkg/Version.pm
msgid "revision cannot be empty"
msgstr ""

#: scripts/Dpkg/Version.pm
msgid "version number does not start with digit"
msgstr ""

#: scripts/Dpkg/Version.pm
#, perl-format
msgid "version number contains illegal character '%s'"
msgstr ""

#: scripts/Dpkg/Version.pm
#, perl-format
msgid "epoch part of the version number is not a number: '%s'"
msgstr ""
